<?xml version="1.1" encoding="utf-8"?>
<Resources CodePage="1250">
  <StrRes Name="1" Text="OK"/>
  <StrRes Name="2" Text="Anuleaza"/>
  <StrRes Name="3" Text="Toate"/>
  <StrRes Name="4" Text="Pagina curenta"/>
  <StrRes Name="5" Text="Pagini:"/>
  <StrRes Name="6" Text="Despartire pagini"/>
  <StrRes Name="7" Text="Interval pagini"/>
  <StrRes Name="8" Text="Setari export"/>
  <StrRes Name="9" Text="Introduceti numarul de pagini si/sau intervalul de pagini, separate de virgula. De exemplu: 1,3,5-12"/>
  <StrRes Name="100" Text="Previzualizare"/>
  <StrRes Name="101" Text="Listeaza"/>
  <StrRes Name="102" Text="Listeaza"/>
  <StrRes Name="103" Text="Deschide"/>
  <StrRes Name="104" Text="Deschide"/>
  <StrRes Name="105" Text="Salveaza"/>
  <StrRes Name="106" Text="Salveaza"/>
  <StrRes Name="107" Text="Export"/>
  <StrRes Name="108" Text="Export"/>
  <StrRes Name="109" Text="Cauta"/>
  <StrRes Name="110" Text="Cauta"/>
  <StrRes Name="111" Text="Intreaga pagina"/>
  <StrRes Name="112" Text="Intreaga pagina"/>
  <StrRes Name="113" Text="Latime pagina"/>
  <StrRes Name="114" Text="Latime pagina"/>
  <StrRes Name="115" Text="100%"/>
  <StrRes Name="116" Text="100%"/>
  <StrRes Name="117" Text="Doua pagini"/>
  <StrRes Name="118" Text="Doua pagini"/>
  <StrRes Name="119" Text="Scalare"/>
  <StrRes Name="120" Text="Margini"/>
  <StrRes Name="121" Text="Margini"/>
  <StrRes Name="122" Text="Contur"/>
  <StrRes Name="123" Text="Contur"/>
  <StrRes Name="124" Text="Zoom In"/>
  <StrRes Name="125" Text="Zoom In"/>
  <StrRes Name="126" Text="Zoom Out"/>
  <StrRes Name="127" Text="Zoom Out"/>
  <StrRes Name="128" Text="Outline"/>
  <StrRes Name="129" Text="Report outline"/>
  <StrRes Name="130" Text="Thumbnails"/>
  <StrRes Name="131" Text="Thumbnails"/>
  <StrRes Name="132" Text="Editeaza"/>
  <StrRes Name="133" Text="Editeaza pagina"/>
  <StrRes Name="134" Text="Prima"/>
  <StrRes Name="135" Text="Prima pagina"/>
  <StrRes Name="136" Text="Anterior"/>
  <StrRes Name="137" Text="Pagina anterioara"/>
  <StrRes Name="138" Text="Urmator"/>
  <StrRes Name="139" Text="Pagina urmatoare"/>
  <StrRes Name="140" Text="Ultima"/>
  <StrRes Name="141" Text="Ultima pagina"/>
  <StrRes Name="142" Text="Numar pagina"/>
  <StrRes Name="150" Text="Tot ecranul"/>
  <StrRes Name="151" Text="Export in format PDF"/>
  <StrRes Name="152" Text="Trimite prin e-mail"/>
  <StrRes Name="zmPageWidth" Text="Latime pagina"/>
  <StrRes Name="zmWholePage" Text="Intreaga pagina"/>
  <StrRes Name="200" Text="Print"/>
  <StrRes Name="201" Text="Imprimanta"/>
  <StrRes Name="202" Text="Paginile"/>
  <StrRes Name="203" Text="Numarul de copii"/>
  <StrRes Name="204" Text="Ordonare"/>
  <StrRes Name="205" Text="Copii "/>
  <StrRes Name="206" Text="Listeaza"/>
  <StrRes Name="207" Text="!Other"/>
  <StrRes Name="208" Text="Conditie:"/>
  <StrRes Name="209" Text="Proprietati..."/>
  <StrRes Name="210" Text="Listeaza in fisier"/>
  <StrRes Name="211" Text="!Order"/>
  <StrRes Name="212" Text="Nume:"/>
  <StrRes Name="213" Text="Mod listare"/>
  <StrRes Name="214" Text="Listare pe o foaie"/>
  <StrRes Name="216" Text="Duplex"/>
  <StrRes Name="ppAll" Text="Toate paginile"/>
  <StrRes Name="ppOdd" Text="Paginile impare"/>
  <StrRes Name="ppEven" Text="Paginile pare"/>
  <StrRes Name="pgDefault" Text="Implicit"/>
  <StrRes Name="pmDefault" Text="Implicit"/>
  <StrRes Name="pmSplit" Text="Imparte paginile mari"/>
  <StrRes Name="pmJoin" Text="Uneste paginile mici"/>
  <StrRes Name="pmScale" Text="Scala"/>
  <StrRes Name="poDirect" Text="!Direct (1-9)"/>
  <StrRes Name="poReverse" Text="!Reverse (9-1)"/>
  <StrRes Name="300" Text="Cauta text"/>
  <StrRes Name="301" Text="Text de cautat:"/>
  <StrRes Name="302" Text="Optiuni cautare  "/>
  <StrRes Name="303" Text="Inlocuieste cu"/>
  <StrRes Name="304" Text="Cauta de la inceput"/>
  <StrRes Name="305" Text="Senzitiv MAJUSCULE"/>
  <StrRes Name="400" Text="Setari pagina"/>
  <StrRes Name="401" Text="Latime"/>
  <StrRes Name="402" Text="Inaltime"/>
  <StrRes Name="403" Text="Dimensiune"/>
  <StrRes Name="404" Text="Orientare  "/>
  <StrRes Name="405" Text="Stanga"/>
  <StrRes Name="406" Text="Sus"/>
  <StrRes Name="407" Text="Dreapta"/>
  <StrRes Name="408" Text="Jos"/>
  <StrRes Name="409" Text="Margini"/>
  <StrRes Name="410" Text="Portret"/>
  <StrRes Name="411" Text="Peisaj"/>
  <StrRes Name="412" Text="Alte "/>
  <StrRes Name="413" Text="Aplica la pagina curenta"/>
  <StrRes Name="414" Text="Aplica la toate paginile"/>
  <StrRes Name="500" Text="Print"/>
  <StrRes Name="501" Text="Imprimanta"/>
  <StrRes Name="502" Text="Pagini  "/>
  <StrRes Name="503" Text="Copii "/>
  <StrRes Name="504" Text="Numarul de copii"/>
  <StrRes Name="505" Text="Optiuni"/>
  <StrRes Name="506" Text="Comenzi ESC "/>
  <StrRes Name="507" Text="Listeaza in fisier"/>
  <StrRes Name="508" Text="Pagina de cod OEM"/>
  <StrRes Name="509" Text="Pseudografic"/>
  <StrRes Name="510" Text="Fisier imprimanta (*.prn)|*.prn"/>
  <StrRes Name="mbConfirm" Text="Confirmare"/>
  <StrRes Name="mbError" Text="Eroare"/>
  <StrRes Name="mbInfo" Text="Informare"/>
  <StrRes Name="xrCantFindClass" Text="Nu pot gasi clasa"/>
  <StrRes Name="prVirtual" Text="Virtual"/>
  <StrRes Name="prDefault" Text="Implicit"/>
  <StrRes Name="prCustom" Text="Personalizat"/>
  <StrRes Name="enUnconnHeader" Text="Header/footer neconectat"/>
  <StrRes Name="enUnconnGroup" Text="Nu exista banda de date pentru grup"/>
  <StrRes Name="enUnconnGFooter" Text="Nu exista group header pentru"/>
  <StrRes Name="enBandPos" Text="Pozitie incorecta a benzii:"/>
  <StrRes Name="dbNotConn" Text="Dataset-ul %s nu este conectat la date"/>
  <StrRes Name="dbFldNotFound" Text="Campul nu a fost gasit:"/>
  <StrRes Name="clDSNotIncl" Text="(dataset-ul nu este inclus in Report.DataSets)"/>
  <StrRes Name="clUnknownVar" Text="Variabila sau camp de date necunoscut:"/>
  <StrRes Name="clScrError" Text="Eroare in script la %s: %s"/>
  <StrRes Name="clDSNotExist" Text="Dataset-ul &#38;#34;%s&#38;#34; nu exista"/>
  <StrRes Name="clErrors" Text="A aparut urmatoarea eroare:"/>
  <StrRes Name="clExprError" Text="Eroare in expresie"/>
  <StrRes Name="clFP3files" Text="Raport pregatit"/>
  <StrRes Name="clSaving" Text="Salvare fisier..."/>
  <StrRes Name="clCancel" Text="Anuleaza"/>
  <StrRes Name="clClose" Text="Inchide"/>
  <StrRes Name="clPrinting" Text="Listare pagina"/>
  <StrRes Name="clLoading" Text="Incarcare fisier ..."/>
  <StrRes Name="clPageOf" Text="Pagina %d din %d"/>
  <StrRes Name="clFirstPass" Text="Prima trecere: pagina "/>
  <StrRes Name="clNoPrinters" Text="Nu exista nici o imprimanta instalata in sistem"/>
  <StrRes Name="clDecompressError" Text="Eroare la decompresare stream"/>
  <StrRes Name="crFillMx" Text="Incarcare cross-tab..."/>
  <StrRes Name="crBuildMx" Text="Construire cross-tab..."/>
  <StrRes Name="prRunningFirst" Text="Prima trecere: page %d"/>
  <StrRes Name="prRunning" Text="Pregatire pagina %d"/>
  <StrRes Name="prPrinting" Text="Tiparire pagina %d"/>
  <StrRes Name="prExporting" Text="Exportare pagina %d"/>
  <StrRes Name="uCm" Text="cm"/>
  <StrRes Name="uInch" Text="in"/>
  <StrRes Name="uPix" Text="px"/>
  <StrRes Name="uChar" Text="chr"/>
  <StrRes Name="dupDefault" Text="Implicit"/>
  <StrRes Name="dupVert" Text="Vertical"/>
  <StrRes Name="dupHorz" Text="Orizontal"/>
  <StrRes Name="dupSimpl" Text="Simplex"/>
  <StrRes Name="SLangNotFound" Text="Limbajul '%s' nu a fost gasit"/>
  <StrRes Name="SInvalidLanguage" Text="Definitie incorecta a limbajului"/>
  <StrRes Name="SIdRedeclared" Text="Identificator redeclarat: "/>
  <StrRes Name="SUnknownType" Text="Tip necunoscut: "/>
  <StrRes Name="SIncompatibleTypes" Text="Tipuri incompatibile"/>
  <StrRes Name="SIdUndeclared" Text="Identificator nedeclarat: "/>
  <StrRes Name="SClassRequired" Text="Tipul clasei este necesar"/>
  <StrRes Name="SIndexRequired" Text="Index necesar"/>
  <StrRes Name="SStringError" Text="String-urile nu au proprietati sau metode"/>
  <StrRes Name="SClassError" Text="Clasa %s nu are o proprietate implicita"/>
  <StrRes Name="SArrayRequired" Text="Tipul matricei este necesar"/>
  <StrRes Name="SVarRequired" Text="Variabila necesara"/>
  <StrRes Name="SNotEnoughParams" Text="Insuficienti parametri"/>
  <StrRes Name="STooManyParams" Text="Prea multi parametri"/>
  <StrRes Name="SLeftCantAssigned" Text="Partea din stanga nu poate fi atribuita catre"/>
  <StrRes Name="SForError" Text="Variabila din bucla For trebuie sa fie numerica"/>
  <StrRes Name="SEventError" Text="Descriptorul de evenimente handler trebuie sa fie o procedura"/>
  <StrRes Name="600" Text="Extinde toate"/>
  <StrRes Name="601" Text="Strange toate"/>
  <StrRes Name="clStrNotFound" Text="Text not found"/>
  <StrRes Name="2000" Text="Inspector de obiecte"/>
  <StrRes Name="oiProp" Text="Proprietati"/>
  <StrRes Name="oiEvent" Text="Evenimente"/>
  <StrRes Name="2100" Text="Data Tree"/>
  <StrRes Name="2101" Text="Date"/>
  <StrRes Name="2102" Text="Variabile"/>
  <StrRes Name="2103" Text="Functii"/>
  <StrRes Name="2104" Text="Creeaza camp"/>
  <StrRes Name="2105" Text="Creeaza titlu"/>
  <StrRes Name="2106" Text="Classes"/>
  <StrRes Name="dtNoData" Text="Nu exista date disponibile"/>
  <StrRes Name="dtNoData1" Text="Mergeti in meniul &#38;#34;Report|Data...&#38;#34; pentru a adauga dataset-uri existente in raport, sau folositi sectiunea &#38;#34;Data&#38;#34; pentru a crea un dataset-uri noi."/>
  <StrRes Name="dtData" Text="Date"/>
  <StrRes Name="dtSysVar" Text="Variabile sistem"/>
  <StrRes Name="dtVar" Text="Variabile"/>
  <StrRes Name="dtFunc" Text="Functii"/>
  <StrRes Name="2200" Text="Report Tree"/>
  <StrRes Name="2300" Text="Deschide fisier script"/>
  <StrRes Name="2301" Text="Salveaza script-ul in fisier"/>
  <StrRes Name="2302" Text="Ruleaza script"/>
  <StrRes Name="2303" Text="Trace Into"/>
  <StrRes Name="2304" Text="Opreste script-ul"/>
  <StrRes Name="2305" Text="Evaluare"/>
  <StrRes Name="2306" Text="Limbaj:"/>
  <StrRes Name="2307" Text="Aliniere"/>
  <StrRes Name="2308" Text="Aliniere stanga"/>
  <StrRes Name="2309" Text="Aliniere mijloc"/>
  <StrRes Name="2310" Text="Aliniere dreapta"/>
  <StrRes Name="2311" Text="Aliniere sus"/>
  <StrRes Name="2312" Text="Aliniere centru"/>
  <StrRes Name="2313" Text="Aliniere jos"/>
  <StrRes Name="2314" Text="Spatiere orizontala"/>
  <StrRes Name="2315" Text="Spatiere verticala"/>
  <StrRes Name="2316" Text="Centrare orizontala in banda"/>
  <StrRes Name="2317" Text="Centrare verticala in banda"/>
  <StrRes Name="2318" Text="Aceeasi latime"/>
  <StrRes Name="2319" Text="Aceeasi inaltime"/>
  <StrRes Name="2320" Text="Text"/>
  <StrRes Name="2321" Text="Stil"/>
  <StrRes Name="2322" Text="Nume font"/>
  <StrRes Name="2323" Text="Dimensiune"/>
  <StrRes Name="2324" Text="Bold"/>
  <StrRes Name="2325" Text="Italic"/>
  <StrRes Name="2326" Text="Underline"/>
  <StrRes Name="2327" Text="Culoare font"/>
  <StrRes Name="2328" Text="Evidentiere"/>
  <StrRes Name="2329" Text="Rotire text"/>
  <StrRes Name="2330" Text="Aliniere stanga"/>
  <StrRes Name="2331" Text="Aliniere centru"/>
  <StrRes Name="2332" Text="Aliniere dreapta"/>
  <StrRes Name="2333" Text="Aliniere la margini"/>
  <StrRes Name="2334" Text="Aliniere sus"/>
  <StrRes Name="2335" Text="Aliniere mijloc"/>
  <StrRes Name="2336" Text="Aliniere jos"/>
  <StrRes Name="2337" Text="Cadru"/>
  <StrRes Name="2338" Text="Linie sus"/>
  <StrRes Name="2339" Text="Linie jos"/>
  <StrRes Name="2340" Text="Linie stanga"/>
  <StrRes Name="2341" Text="Linie dreapta"/>
  <StrRes Name="2342" Text="Toate liniile cadrului"/>
  <StrRes Name="2343" Text="Fara cadru"/>
  <StrRes Name="2344" Text="Umbra"/>
  <StrRes Name="2345" Text="Culoare de fond"/>
  <StrRes Name="2346" Text="Culoare cadru"/>
  <StrRes Name="2347" Text="Stil cadru"/>
  <StrRes Name="2348" Text="Latime cadru"/>
  <StrRes Name="2349" Text="Standard"/>
  <StrRes Name="2350" Text="Raport nou"/>
  <StrRes Name="2351" Text="Deschide raport"/>
  <StrRes Name="2352" Text="Salveaza raport"/>
  <StrRes Name="2353" Text="Previzualizare"/>
  <StrRes Name="2354" Text="Pagina noua"/>
  <StrRes Name="2355" Text="Dialog nou"/>
  <StrRes Name="2356" Text="Sterge pagina"/>
  <StrRes Name="2357" Text="Setari pagina"/>
  <StrRes Name="2358" Text="Variabile"/>
  <StrRes Name="2359" Text="Decupeaza"/>
  <StrRes Name="2360" Text="Copie"/>
  <StrRes Name="2361" Text="Lipeste"/>
  <StrRes Name="2362" Text="Formatare copie"/>
  <StrRes Name="2363" Text="Anuleaza ultima actiune"/>
  <StrRes Name="2364" Text="Refacere operatiune anulata"/>
  <StrRes Name="2365" Text="Grupare"/>
  <StrRes Name="2366" Text="Degrupare"/>
  <StrRes Name="2367" Text="Arata grid"/>
  <StrRes Name="2368" Text="Aliniere la grid"/>
  <StrRes Name="2369" Text="Potrivire la grid"/>
  <StrRes Name="2370" Text="Scalare"/>
  <StrRes Name="2371" Text="Unelte extra"/>
  <StrRes Name="2372" Text="Unealta selectare"/>
  <StrRes Name="2373" Text="Unealta mana"/>
  <StrRes Name="2374" Text="Unealta scalare"/>
  <StrRes Name="2375" Text="Unealta editare text"/>
  <StrRes Name="2376" Text="Unealta formatare copiere"/>
  <StrRes Name="2377" Text="Insereaza banda"/>
  <StrRes Name="2378" Text="&amp;Fisiere"/>
  <StrRes Name="2379" Text="&amp;Editare"/>
  <StrRes Name="2380" Text="Cautare..."/>
  <StrRes Name="2381" Text="Cauta urmatorul"/>
  <StrRes Name="2382" Text="Inlocuire..."/>
  <StrRes Name="2383" Text="&amp;Raport"/>
  <StrRes Name="2384" Text="Data..."/>
  <StrRes Name="2385" Text="Optiuni..."/>
  <StrRes Name="2386" Text="Stiluri..."/>
  <StrRes Name="2387" Text="&amp;Vizualizare"/>
  <StrRes Name="2388" Text="Bara de unelte"/>
  <StrRes Name="2389" Text="Standard"/>
  <StrRes Name="2390" Text="Text"/>
  <StrRes Name="2391" Text="Cadru"/>
  <StrRes Name="2392" Text="Paleta de aliniere"/>
  <StrRes Name="2393" Text="Unelte extra"/>
  <StrRes Name="2394" Text="Inspector de obiecte"/>
  <StrRes Name="2395" Text="Data Tree"/>
  <StrRes Name="2396" Text="Report Tree"/>
  <StrRes Name="2397" Text="Rigla"/>
  <StrRes Name="2398" Text="Linii de ghidare"/>
  <StrRes Name="2399" Text="Sterge linii de ghidare"/>
  <StrRes Name="2400" Text="Optiuni..."/>
  <StrRes Name="2401" Text="&amp;Ajutor"/>
  <StrRes Name="2402" Text="Continut..."/>
  <StrRes Name="2403" Text="Despre FastReport..."/>
  <StrRes Name="2404" Text="Ordine tab..."/>
  <StrRes Name="2405" Text="Anuleaza ultima actiune"/>
  <StrRes Name="2406" Text="Refacere operatiune anulata"/>
  <StrRes Name="2407" Text="Decupeaza"/>
  <StrRes Name="2408" Text="Copie"/>
  <StrRes Name="2409" Text="Lipeste"/>
  <StrRes Name="2410" Text="Grupare"/>
  <StrRes Name="2411" Text="Degrupare"/>
  <StrRes Name="2412" Text="Stergere"/>
  <StrRes Name="2413" Text="Stergere pagina"/>
  <StrRes Name="2414" Text="Selecteaza tot"/>
  <StrRes Name="2415" Text="Editare..."/>
  <StrRes Name="2416" Text="Trimitere in fata"/>
  <StrRes Name="2417" Text="Trimitere in spate"/>
  <StrRes Name="2418" Text="Nou..."/>
  <StrRes Name="2419" Text="Raport nou"/>
  <StrRes Name="2420" Text="Pagina noua"/>
  <StrRes Name="2421" Text="Dialog nou"/>
  <StrRes Name="2422" Text="Deschide..."/>
  <StrRes Name="2423" Text="Salveaza"/>
  <StrRes Name="2424" Text="Salveaza ca..."/>
  <StrRes Name="2425" Text="Variabile..."/>
  <StrRes Name="2426" Text="Setari pagina..."/>
  <StrRes Name="2427" Text="Previzualizare"/>
  <StrRes Name="2428" Text="Iesire"/>
  <StrRes Name="2429" Text="Report Title"/>
  <StrRes Name="2430" Text="Report Summary"/>
  <StrRes Name="2431" Text="Page Header"/>
  <StrRes Name="2432" Text="Page Footer"/>
  <StrRes Name="2433" Text="Header"/>
  <StrRes Name="2434" Text="Footer"/>
  <StrRes Name="2435" Text="Master Data"/>
  <StrRes Name="2436" Text="Detail Data"/>
  <StrRes Name="2437" Text="Subdetail Data"/>
  <StrRes Name="2438" Text="Data 4th level"/>
  <StrRes Name="2439" Text="Data 5th level"/>
  <StrRes Name="2440" Text="Data 6th level"/>
  <StrRes Name="2441" Text="Group Header"/>
  <StrRes Name="2442" Text="Group Footer"/>
  <StrRes Name="2443" Text="Child"/>
  <StrRes Name="2444" Text="Column Header"/>
  <StrRes Name="2445" Text="Column Footer"/>
  <StrRes Name="2446" Text="Overlay"/>
  <StrRes Name="2447" Text="Vertical bands"/>
  <StrRes Name="2448" Text="Header"/>
  <StrRes Name="2449" Text="Footer"/>
  <StrRes Name="2450" Text="Master Data"/>
  <StrRes Name="2451" Text="Detail Data"/>
  <StrRes Name="2452" Text="Subdetail Data"/>
  <StrRes Name="2453" Text="Group Header"/>
  <StrRes Name="2454" Text="Group Footer"/>
  <StrRes Name="2455" Text="Child"/>
  <StrRes Name="2456" Text="0°"/>
  <StrRes Name="2457" Text="45°"/>
  <StrRes Name="2458" Text="90°"/>
  <StrRes Name="2459" Text="180°"/>
  <StrRes Name="2460" Text="270°"/>
  <StrRes Name="2461" Text="Setari font"/>
  <StrRes Name="2462" Text="Bold"/>
  <StrRes Name="2463" Text="Italic"/>
  <StrRes Name="2464" Text="Underline"/>
  <StrRes Name="2465" Text="SuperScript"/>
  <StrRes Name="2466" Text="SubScript"/>
  <StrRes Name="2467" Text="Condensed"/>
  <StrRes Name="2468" Text="Wide"/>
  <StrRes Name="2469" Text="12 cpi"/>
  <StrRes Name="2470" Text="15 cpi"/>
  <StrRes Name="2471" Text="Raport (*.fr3)|*.fr3"/>
  <StrRes Name="2472" Text="Fisiere Pascal (*.pas)|*.pas|Fisiere C++ (*.cpp)|*.cpp|Fisiere JavaScript  (*.js)|*.js|Fisiere Basic (*.vb)|*.vb|Toate fisierele|*.*"/>
  <StrRes Name="2473" Text="Fisiere Pascal (*.pas)|*.pas|Fisiere C++ (*.cpp)|*.cpp|Fisiere JavaScript  (*.js)|*.js|Fisiere Basic (*.vb)|*.vb|Toate fisierele|*.*"/>
  <StrRes Name="2474" Text="Connections..."/>
  <StrRes Name="2475" Text="Limbaj"/>
  <StrRes Name="2476" Text="Toggle breakpoint"/>
  <StrRes Name="2477" Text="Run to cursor"/>
  <StrRes Name="2478" Text="!Add child band"/>
  <StrRes Name="dsCm" Text="Centimetri"/>
  <StrRes Name="dsInch" Text="Inchi"/>
  <StrRes Name="dsPix" Text="Pixeli"/>
  <StrRes Name="dsChars" Text="Caractere"/>
  <StrRes Name="dsCode" Text="Code"/>
  <StrRes Name="dsData" Text="Data"/>
  <StrRes Name="dsPage" Text="Page"/>
  <StrRes Name="dsRepFilter" Text="Raport (*.fr3)|*.fr3"/>
  <StrRes Name="dsComprRepFilter" Text="Raport compresat (*.fr3)|*.fr3"/>
  <StrRes Name="dsSavePreviewChanges" Text="Salvati modificarile facute paginii de previzualizare?"/>
  <StrRes Name="dsSaveChangesTo" Text="Salveaza modificarile in "/>
  <StrRes Name="dsCantLoad" Text="Nu pot incarca fisierul"/>
  <StrRes Name="dsStyleFile" Text="Stil"/>
  <StrRes Name="dsCantFindProc" Text="Nu pot localiza procedura principala"/>
  <StrRes Name="dsClearScript" Text="Aceasta operatiune va sterge toate instructiunile. Doriti sa continuati ?"/>
  <StrRes Name="dsNoStyle" Text="Fara stil"/>
  <StrRes Name="dsStyleSample" Text="Exemplu stil"/>
  <StrRes Name="dsTextNotFound" Text="Textul '%s' nu a fost gasit"/>
  <StrRes Name="dsReplace" Text="Inlocuiti aceasta aparitie a '%s'?"/>
  <StrRes Name="2600" Text="Despre FastReport"/>
  <StrRes Name="2601" Text="Vizitati pagina noastra pe Internet:"/>
  <StrRes Name="2602" Text="Vanzari:"/>
  <StrRes Name="2603" Text="Suport:"/>
  <StrRes Name="2700" Text="Optiuni pagina"/>
  <StrRes Name="2701" Text="Hartie"/>
  <StrRes Name="2702" Text="Latime"/>
  <StrRes Name="2703" Text="Inaltime"/>
  <StrRes Name="2704" Text="Dimensiune"/>
  <StrRes Name="2705" Text="Orientare  "/>
  <StrRes Name="2706" Text="Stanga"/>
  <StrRes Name="2707" Text="Sus"/>
  <StrRes Name="2708" Text="Dreapta"/>
  <StrRes Name="2709" Text="Jos"/>
  <StrRes Name="2710" Text="Margini"/>
  <StrRes Name="2711" Text="Sursa hartie"/>
  <StrRes Name="2712" Text="Prima pagina"/>
  <StrRes Name="2713" Text="Restul paginilor"/>
  <StrRes Name="2714" Text="Portret"/>
  <StrRes Name="2715" Text="Peisaj"/>
  <StrRes Name="2716" Text="Alte optiuni"/>
  <StrRes Name="2717" Text="Coloane"/>
  <StrRes Name="2718" Text="Numar"/>
  <StrRes Name="2719" Text="Latime"/>
  <StrRes Name="2720" Text="Pozitii"/>
  <StrRes Name="2721" Text="Alte"/>
  <StrRes Name="2722" Text="Duplex"/>
  <StrRes Name="2723" Text="Listeaza pe pagina anterioara"/>
  <StrRes Name="2724" Text="Margini oglinda"/>
  <StrRes Name="2725" Text="Inaltime mare in mod design"/>
  <StrRes Name="2726" Text="Latime pagina continua"/>
  <StrRes Name="2727" Text="Inaltime pagina continua"/>
  <StrRes Name="2800" Text="Selectare dataset-uri raport"/>
  <StrRes Name="2900" Text="Editare variabile"/>
  <StrRes Name="2901" Text="Categorie"/>
  <StrRes Name="2902" Text="Variabila"/>
  <StrRes Name="2903" Text="Editare"/>
  <StrRes Name="2904" Text="Stergere"/>
  <StrRes Name="2905" Text="Lista"/>
  <StrRes Name="2906" Text="Incarca"/>
  <StrRes Name="2907" Text="Salveaza"/>
  <StrRes Name="2908" Text=" Expresie:"/>
  <StrRes Name="2909" Text="Dictionar (*.fd3)|*.fd3"/>
  <StrRes Name="2910" Text="Dictionar (*.fd3)|*.fd3"/>
  <StrRes Name="vaNoVar" Text="(nici o variabila definita)"/>
  <StrRes Name="vaVar" Text="Variabile"/>
  <StrRes Name="vaDupName" Text="Nume duplicat"/>
  <StrRes Name="3000" Text="Optiuni designer"/>
  <StrRes Name="3001" Text="Grid"/>
  <StrRes Name="3002" Text="Tip"/>
  <StrRes Name="3003" Text="Dimensiune"/>
  <StrRes Name="3004" Text="Forma dialog:"/>
  <StrRes Name="3005" Text="Altele  "/>
  <StrRes Name="3006" Text="Fonturi "/>
  <StrRes Name="3007" Text="Editor cod"/>
  <StrRes Name="3008" Text="Editor memo"/>
  <StrRes Name="3009" Text="Dimensiune"/>
  <StrRes Name="3010" Text="Dimensiune"/>
  <StrRes Name="3011" Text="Culori"/>
  <StrRes Name="3012" Text="Spatiu intre benzi:"/>
  <StrRes Name="3013" Text="cm"/>
  <StrRes Name="3014" Text="in"/>
  <StrRes Name="3015" Text="pt"/>
  <StrRes Name="3016" Text="pt"/>
  <StrRes Name="3017" Text="pt"/>
  <StrRes Name="3018" Text="Centimetri:"/>
  <StrRes Name="3019" Text="Inchi:"/>
  <StrRes Name="3020" Text="Pixeli:"/>
  <StrRes Name="3021" Text="Arata grid"/>
  <StrRes Name="3022" Text="Aliniere la grid"/>
  <StrRes Name="3023" Text="Afiseaza editorul dupa inserare"/>
  <StrRes Name="3024" Text="Foloseste setarile de font ale obiectului"/>
  <StrRes Name="3025" Text="Spatiu de lucru"/>
  <StrRes Name="3026" Text="Ferestre de unelte"/>
  <StrRes Name="3027" Text="Culoare LCD grid"/>
  <StrRes Name="3028" Text="Plasare nerestrictionata a benzilor"/>
  <StrRes Name="3029" Text="Arata drop-down cu lista campurilor"/>
  <StrRes Name="3030" Text="Arata ecranul de inceput"/>
  <StrRes Name="3031" Text="Restaurare valori implicite"/>
  <StrRes Name="3032" Text="Arata titlurile benzilor"/>
  <StrRes Name="3100" Text="Selectare dataSet"/>
  <StrRes Name="3101" Text="Numar de inregistrari:"/>
  <StrRes Name="dbNotAssigned" Text="[neasignat]"/>
  <StrRes Name="3200" Text="Grup"/>
  <StrRes Name="3201" Text="Break on"/>
  <StrRes Name="3202" Text="Optiuni"/>
  <StrRes Name="3203" Text="Camp date"/>
  <StrRes Name="3204" Text="Expresie"/>
  <StrRes Name="3205" Text="Pastreaza grupul impreuna"/>
  <StrRes Name="3206" Text="Incepe pagina noua"/>
  <StrRes Name="3207" Text="Arata in contur"/>
  <StrRes Name="3300" Text="Memo sistem"/>
  <StrRes Name="3301" Text="Banda de date"/>
  <StrRes Name="3302" Text="DataSet"/>
  <StrRes Name="3303" Text="DataField"/>
  <StrRes Name="3304" Text="Functie"/>
  <StrRes Name="3305" Text="Expresie"/>
  <StrRes Name="3306" Text="Valoare totalizatoare"/>
  <StrRes Name="3307" Text="Variabile sistem"/>
  <StrRes Name="3308" Text="Numara benzile invizibile"/>
  <StrRes Name="3309" Text="Text"/>
  <StrRes Name="3310" Text="Total neintrerupt"/>
  <StrRes Name="agAggregate" Text="Adaugare totalizator"/>
  <StrRes Name="vt1" Text="[DATE]"/>
  <StrRes Name="vt2" Text="[TIME]"/>
  <StrRes Name="vt3" Text="[PAGE#]"/>
  <StrRes Name="vt4" Text="[TOTALPAGES#]"/>
  <StrRes Name="vt5" Text="[PAGE#] din [TOTALPAGES#]"/>
  <StrRes Name="vt6" Text="[LINE#]"/>
  <StrRes Name="3400" Text="Obiect OLE"/>
  <StrRes Name="3401" Text="Inserare..."/>
  <StrRes Name="3402" Text="Editare..."/>
  <StrRes Name="3403" Text="Inchide"/>
  <StrRes Name="olStretched" Text="Stretched"/>
  <StrRes Name="3500" Text="Editor coduri de bare"/>
  <StrRes Name="3501" Text="Cod"/>
  <StrRes Name="3502" Text="Tip bara"/>
  <StrRes Name="3503" Text="Scalare:"/>
  <StrRes Name="3504" Text="Optiuni  "/>
  <StrRes Name="3505" Text="Rotire  "/>
  <StrRes Name="3506" Text="Calculeaza suma de control"/>
  <StrRes Name="3507" Text="Text"/>
  <StrRes Name="3508" Text="0°"/>
  <StrRes Name="3509" Text="90°"/>
  <StrRes Name="3510" Text="180°"/>
  <StrRes Name="3511" Text="270°"/>
  <StrRes Name="bcCalcChecksum" Text="Calculeaza suma de control"/>
  <StrRes Name="bcShowText" Text="Arata text"/>
  <StrRes Name="3600" Text="Editare aliasuri"/>
  <StrRes Name="3601" Text="Apasa Enter pentru a edita obiectul"/>
  <StrRes Name="3602" Text="Alias dataset"/>
  <StrRes Name="3603" Text="Alias campuri"/>
  <StrRes Name="3604" Text="Reseteaza"/>
  <StrRes Name="3605" Text="Actualizare"/>
  <StrRes Name="alUserName" Text="Nume utilizator"/>
  <StrRes Name="alOriginal" Text="Nume original"/>
  <StrRes Name="3700" Text="Editor parametri"/>
  <StrRes Name="qpName" Text="Nume"/>
  <StrRes Name="qpDataType" Text="Tip date"/>
  <StrRes Name="qpValue" Text="Valoare"/>
  <StrRes Name="3800" Text="Legatura Master-Detail"/>
  <StrRes Name="3801" Text="Campuri detalii"/>
  <StrRes Name="3802" Text="Campuri master"/>
  <StrRes Name="3803" Text="Campuri legate"/>
  <StrRes Name="3804" Text="Adauga"/>
  <StrRes Name="3805" Text="Sterge"/>
  <StrRes Name="3900" Text="Memo"/>
  <StrRes Name="3901" Text="Insereaza expresie"/>
  <StrRes Name="3902" Text="Insereaza totalizator"/>
  <StrRes Name="3903" Text="Insereaza formatare"/>
  <StrRes Name="3904" Text="Word Wrap"/>
  <StrRes Name="3905" Text="Text"/>
  <StrRes Name="3906" Text="Format"/>
  <StrRes Name="3907" Text="Highlight"/>
  <StrRes Name="4000" Text="Imagine"/>
  <StrRes Name="4001" Text="Incarca"/>
  <StrRes Name="4002" Text="Copie"/>
  <StrRes Name="4003" Text="Lipeste"/>
  <StrRes Name="4004" Text="Sterge"/>
  <StrRes Name="piEmpty" Text="Gol"/>
  <StrRes Name="4100" Text="Editor Chart"/>
  <StrRes Name="4101" Text="Adauga Serie"/>
  <StrRes Name="4102" Text="Sterge Serie"/>
  <StrRes Name="4103" Text="Edit Chart"/>
  <StrRes Name="4104" Text="Sursa banda"/>
  <StrRes Name="4105" Text="Date fixe"/>
  <StrRes Name="4106" Text="Dataset"/>
  <StrRes Name="4107" Text="Sursa de date"/>
  <StrRes Name="4108" Text="Valori"/>
  <StrRes Name="4109" Text="Selecteaza chart series sau adauga una noua."/>
  <StrRes Name="4114" Text="Alte optiuni"/>
  <StrRes Name="4115" Text="Valori TopN"/>
  <StrRes Name="4116" Text="Titluri TopN"/>
  <StrRes Name="4117" Text="Ordine de sortare"/>
  <StrRes Name="4126" Text="Axa X"/>
  <StrRes Name="ch3D" Text="Vizualizare 3D"/>
  <StrRes Name="chAxis" Text="Arata axe"/>
  <StrRes Name="chsoNone" Text="Nici una"/>
  <StrRes Name="chsoAscending" Text="Crescator"/>
  <StrRes Name="chsoDescending" Text="Descrescator"/>
  <StrRes Name="chxtText" Text="Text"/>
  <StrRes Name="chxtNumber" Text="Numeric"/>
  <StrRes Name="chxtDate" Text="Data"/>
  <StrRes Name="4200" Text="Editor Rich"/>
  <StrRes Name="4201" Text="Deschidere fisier"/>
  <StrRes Name="4202" Text="Salveaza fisier"/>
  <StrRes Name="4203" Text="Anuleaza"/>
  <StrRes Name="4204" Text="Font"/>
  <StrRes Name="4205" Text="Insereaza expresie"/>
  <StrRes Name="4206" Text="Bold"/>
  <StrRes Name="4207" Text="Italic"/>
  <StrRes Name="4208" Text="Underline"/>
  <StrRes Name="4209" Text="Aliniere stanga"/>
  <StrRes Name="4210" Text="Aliniere centru"/>
  <StrRes Name="4211" Text="Aliniere dreapta"/>
  <StrRes Name="4212" Text="Justify"/>
  <StrRes Name="4213" Text="Bullets"/>
  <StrRes Name="4300" Text="Editor Cross-tab"/>
  <StrRes Name="4301" Text="Sursa de date "/>
  <StrRes Name="4302" Text="Dimensiuni"/>
  <StrRes Name="4303" Text="Randuri"/>
  <StrRes Name="4304" Text="Coloane"/>
  <StrRes Name="4305" Text="Celule"/>
  <StrRes Name="4306" Text="Structura Cross-tab  "/>
  <StrRes Name="4307" Text="Rand antet"/>
  <StrRes Name="4308" Text="Coloana antet"/>
  <StrRes Name="4309" Text="Rand total general"/>
  <StrRes Name="4310" Text="Coloana total general"/>
  <StrRes Name="4311" Text="Inverseaza randuri/coloane"/>
  <StrRes Name="4312" Text="!Select style"/>
  <StrRes Name="4313" Text="!Save current style..."/>
  <StrRes Name="4314" Text="!Show title"/>
  <StrRes Name="4315" Text="!Show corner"/>
  <StrRes Name="4316" Text="!Reprint headers on new page"/>
  <StrRes Name="4317" Text="!Auto size"/>
  <StrRes Name="4318" Text="!Border around cells"/>
  <StrRes Name="4319" Text="!Print down then across"/>
  <StrRes Name="4320" Text="!Side-by-side cells"/>
  <StrRes Name="4321" Text="!Join equal cells"/>
  <StrRes Name="4322" Text="Nici una"/>
  <StrRes Name="4323" Text="Sum"/>
  <StrRes Name="4324" Text="Min"/>
  <StrRes Name="4325" Text="Max"/>
  <StrRes Name="4326" Text="Average"/>
  <StrRes Name="4327" Text="Count"/>
  <StrRes Name="4328" Text="Crescator (A-Z)"/>
  <StrRes Name="4329" Text="Descrescator (Z-A)"/>
  <StrRes Name="4330" Text="Fara sortare"/>
  <StrRes Name="crStName" Text="!Enter the style name:"/>
  <StrRes Name="crResize" Text="!To resize a cross-tab, set its &#38;#34;AutoSize&#38;#34; property to False."/>
  <StrRes Name="crSubtotal" Text="Subtotal"/>
  <StrRes Name="crNone" Text="Nici una"/>
  <StrRes Name="crSum" Text="Sum"/>
  <StrRes Name="crMin" Text="Min"/>
  <StrRes Name="crMax" Text="Max"/>
  <StrRes Name="crAvg" Text="Avg"/>
  <StrRes Name="crCount" Text="Count"/>
  <StrRes Name="crAsc" Text="A-Z"/>
  <StrRes Name="crDesc" Text="Z-A"/>
  <StrRes Name="4400" Text="Editor expresii"/>
  <StrRes Name="4401" Text="Expresie:"/>
  <StrRes Name="4500" Text="Format de afisare"/>
  <StrRes Name="4501" Text="Categorie"/>
  <StrRes Name="4502" Text="Format"/>
  <StrRes Name="4503" Text="Format text:"/>
  <StrRes Name="4504" Text="Separator zecimal:"/>
  <StrRes Name="fkText" Text="Text (fara formatare)"/>
  <StrRes Name="fkNumber" Text="Numar"/>
  <StrRes Name="fkDateTime" Text="Data/Timp"/>
  <StrRes Name="fkBoolean" Text="Boolean"/>
  <StrRes Name="fkNumber1" Text="1234.5;%g"/>
  <StrRes Name="fkNumber2" Text="1234.50;%2.2f"/>
  <StrRes Name="fkNumber3" Text="1,234.50;%2.2n"/>
  <StrRes Name="fkNumber4" Text="$1,234.50;%2.2m"/>
  <StrRes Name="fkDateTime1" Text="11.28.2002;mm.dd.yyyy"/>
  <StrRes Name="fkDateTime2" Text="28 nov 2002;dd mmm yyyy"/>
  <StrRes Name="fkDateTime3" Text="Noiembrie 28, 2002;mmmm dd, yyyy"/>
  <StrRes Name="fkDateTime4" Text="02:14;hh:mm"/>
  <StrRes Name="fkDateTime5" Text="02:14am;hh:mm am/pm"/>
  <StrRes Name="fkDateTime6" Text="02:14:00;hh:mm:ss"/>
  <StrRes Name="fkDateTime7" Text="02:14am, Noiembrie 28, 2002;hh:mm am/pm, mmmm dd, yyyy"/>
  <StrRes Name="fkBoolean1" Text="0,1;0,1"/>
  <StrRes Name="fkBoolean2" Text="No,Yes;No,Yes"/>
  <StrRes Name="fkBoolean3" Text="_,x;_,x"/>
  <StrRes Name="fkBoolean4" Text="False,True;False,True"/>
  <StrRes Name="4600" Text="Evidentiere"/>
  <StrRes Name="4601" Text="Culoare..."/>
  <StrRes Name="4602" Text="Culoare..."/>
  <StrRes Name="4603" Text="Conditie"/>
  <StrRes Name="4604" Text="Font"/>
  <StrRes Name="4605" Text="Culoare fond "/>
  <StrRes Name="4606" Text="Bold"/>
  <StrRes Name="4607" Text="Italic"/>
  <StrRes Name="4608" Text="Underline"/>
  <StrRes Name="4609" Text="Transparent"/>
  <StrRes Name="4610" Text="Altele"/>
  <StrRes Name="4700" Text="Setari raport"/>
  <StrRes Name="4701" Text="General"/>
  <StrRes Name="4702" Text="Setari imprimanta  "/>
  <StrRes Name="4703" Text="Copii"/>
  <StrRes Name="4704" Text="General"/>
  <StrRes Name="4705" Text="Parola"/>
  <StrRes Name="4706" Text="Copii odronate"/>
  <StrRes Name="4707" Text="Doua treceri"/>
  <StrRes Name="4708" Text="Listeaza daca e gol"/>
  <StrRes Name="4709" Text="Descriere"/>
  <StrRes Name="4710" Text="Nume"/>
  <StrRes Name="4711" Text="Descriere"/>
  <StrRes Name="4712" Text="Imagine"/>
  <StrRes Name="4713" Text="Autor"/>
  <StrRes Name="4714" Text="Major"/>
  <StrRes Name="4715" Text="Minor"/>
  <StrRes Name="4716" Text="Release"/>
  <StrRes Name="4717" Text="Build"/>
  <StrRes Name="4718" Text="Creat"/>
  <StrRes Name="4719" Text="Modificat"/>
  <StrRes Name="4720" Text="Descriere  "/>
  <StrRes Name="4721" Text="Versiune"/>
  <StrRes Name="4722" Text="Alege..."/>
  <StrRes Name="4723" Text="Setari mostenire"/>
  <StrRes Name="4724" Text="Selecteaza optiunea:"/>
  <StrRes Name="4725" Text="Nu schimba"/>
  <StrRes Name="4726" Text="Detaseaza raportul baza"/>
  <StrRes Name="4727" Text="Mosteneste din raportul baza:"/>
  <StrRes Name="4728" Text="Mostenire"/>
  <StrRes Name="rePrnOnPort" Text="on"/>
  <StrRes Name="riNotInherited" Text="Acest raport nu este mostenit."/>
  <StrRes Name="riInherited" Text="Acest raport este mostenit din raportul baza: %s"/>
  <StrRes Name="4800" Text="Linii"/>
  <StrRes Name="4900" Text="SQL"/>
  <StrRes Name="4901" Text="Query Builder"/>
  <StrRes Name="5000" Text="Parola"/>
  <StrRes Name="5001" Text="Introduceti parola:"/>
  <StrRes Name="5100" Text="Editor stil"/>
  <StrRes Name="5101" Text="Culoare..."/>
  <StrRes Name="5102" Text="Font..."/>
  <StrRes Name="5103" Text="Cadru..."/>
  <StrRes Name="5104" Text="Adauga"/>
  <StrRes Name="5105" Text="Sterge"/>
  <StrRes Name="5106" Text="Editeaza"/>
  <StrRes Name="5107" Text="Incarca"/>
  <StrRes Name="5108" Text="Salveaza"/>
  <StrRes Name="5200" Text="Editor cadru"/>
  <StrRes Name="5201" Text="Cadru"/>
  <StrRes Name="5202" Text="Linie cadru"/>
  <StrRes Name="5203" Text="Umbra"/>
  <StrRes Name="5204" Text="Linie sus"/>
  <StrRes Name="5205" Text="Linie jos"/>
  <StrRes Name="5206" Text="Linie stanga"/>
  <StrRes Name="5207" Text="Linie dreapta"/>
  <StrRes Name="5208" Text="Toate liniile cadru"/>
  <StrRes Name="5209" Text="Fara cadru"/>
  <StrRes Name="5210" Text="Culoare cadru"/>
  <StrRes Name="5211" Text="Stil cadru"/>
  <StrRes Name="5212" Text="Latime cadru"/>
  <StrRes Name="5213" Text="Umbra"/>
  <StrRes Name="5214" Text="Culoare umbra"/>
  <StrRes Name="5215" Text="Latime umbra"/>
  <StrRes Name="5300" Text="Obiect nou"/>
  <StrRes Name="5301" Text="Obiecte"/>
  <StrRes Name="5302" Text="Sabloane"/>
  <StrRes Name="5303" Text="Mosteneste raport"/>
  <StrRes Name="5400" Text="Ordine tab-uri"/>
  <StrRes Name="5401" Text="Lista controale in ordinea tab-urilor:"/>
  <StrRes Name="5402" Text="Muta in sus"/>
  <StrRes Name="5403" Text="Muta in jos"/>
  <StrRes Name="5500" Text="Evaluare"/>
  <StrRes Name="5501" Text="Expresie"/>
  <StrRes Name="5502" Text="Rezultat"/>
  <StrRes Name="5600" Text="Report Wizard"/>
  <StrRes Name="5601" Text="Date"/>
  <StrRes Name="5602" Text="Fields"/>
  <StrRes Name="5603" Text="Grupuri"/>
  <StrRes Name="5604" Text="Asezare"/>
  <StrRes Name="5605" Text="Stil"/>
  <StrRes Name="5606" Text="Step 1. Selecteaza dataset-ul."/>
  <StrRes Name="5607" Text="Step 2. Selecteaza campurile pentru afisat."/>
  <StrRes Name="5608" Text="Step 3. Creeaza grupurile (optional)."/>
  <StrRes Name="5609" Text="Step 4. Defineste orientarea paginii si asezarea datelor."/>
  <StrRes Name="5610" Text="Step 5. Alege stilul raportului."/>
  <StrRes Name="5611" Text="Adauga &#62;"/>
  <StrRes Name="5612" Text="Adauga toate &#62;&#62;"/>
  <StrRes Name="5613" Text="&#60; Sterge"/>
  <StrRes Name="5614" Text="&#60;&#60; Sterge toate"/>
  <StrRes Name="5615" Text="Adauga &#62;"/>
  <StrRes Name="5616" Text="&#60; Sterge"/>
  <StrRes Name="5617" Text="Campuri selectate:"/>
  <StrRes Name="5618" Text="Campuri disponibile:"/>
  <StrRes Name="5619" Text="Grupuri:"/>
  <StrRes Name="5620" Text="Orientare  "/>
  <StrRes Name="5621" Text="Asezare  "/>
  <StrRes Name="5622" Text="Portret"/>
  <StrRes Name="5623" Text="Peisaj"/>
  <StrRes Name="5624" Text="Tabular"/>
  <StrRes Name="5625" Text="Columnar"/>
  <StrRes Name="5626" Text="Aliniere campuri la latimea paginii"/>
  <StrRes Name="5627" Text="&#60;&#60; Inapoi"/>
  <StrRes Name="5628" Text="Inainte &#62;&#62;"/>
  <StrRes Name="5629" Text="Finalizare"/>
  <StrRes Name="5630" Text="Tabela noua..."/>
  <StrRes Name="5631" Text="Interogare noua..."/>
  <StrRes Name="5632" Text="Selecteaza conexiunea la baza de date:"/>
  <StrRes Name="5633" Text="Selecteaza o tabela:"/>
  <StrRes Name="5634" Text="sau"/>
  <StrRes Name="5635" Text="Creeza o interogare..."/>
  <StrRes Name="5636" Text="Configurare conexiuni"/>
  <StrRes Name="wzStd" Text="Standard Report Wizard"/>
  <StrRes Name="wzDMP" Text="Dot-Matrix Report Wizard"/>
  <StrRes Name="wzStdEmpty" Text="Standard Report"/>
  <StrRes Name="wzDMPEmpty" Text="Dot-Matrix Report"/>
  <StrRes Name="5700" Text="Wizard conexiune"/>
  <StrRes Name="5701" Text="Conexiune"/>
  <StrRes Name="5702" Text="Alege tipul conexiunii:"/>
  <StrRes Name="5703" Text="Alege baza de date:"/>
  <StrRes Name="5704" Text="Login"/>
  <StrRes Name="5705" Text="Parola"/>
  <StrRes Name="5706" Text="Afiseaza login"/>
  <StrRes Name="5707" Text="Folosete login/parola:"/>
  <StrRes Name="5708" Text="Tabela"/>
  <StrRes Name="5709" Text="Alege numele tabelei:"/>
  <StrRes Name="5710" Text="Filtrare inregistrari:"/>
  <StrRes Name="5711" Text="Interogare"/>
  <StrRes Name="5712" Text="Instructiune SQL:"/>
  <StrRes Name="5713" Text="Query Builder"/>
  <StrRes Name="5714" Text="Editare parametri interogare"/>
  <StrRes Name="ftAllFiles" Text="Toate fisierele"/>
  <StrRes Name="ftPictures" Text="Imagini"/>
  <StrRes Name="ftDB" Text="Baze de date"/>
  <StrRes Name="ftRichFile" Text="Fisiere RichText"/>
  <StrRes Name="ftTextFile" Text="Fisiere text"/>
  <StrRes Name="prNotAssigned" Text="(neasignat)"/>
  <StrRes Name="prInvProp" Text="Valoare invalida a proprietatii"/>
  <StrRes Name="prDupl" Text="Nume duplicat"/>
  <StrRes Name="prPict" Text="(Imagine)"/>
  <StrRes Name="mvExpr" Text="Permite expresii"/>
  <StrRes Name="mvStretch" Text="Redimensionare"/>
  <StrRes Name="mvStretchToMax" Text="Redimensionare la max inaltime"/>
  <StrRes Name="mvShift" Text="Schimbare"/>
  <StrRes Name="mvShiftOver" Text="Schimbare la intrepatrundere"/>
  <StrRes Name="mvVisible" Text="Vizibil"/>
  <StrRes Name="mvPrintable" Text="Printabil"/>
  <StrRes Name="mvFont" Text="Font..."/>
  <StrRes Name="mvFormat" Text="Format de afisare..."/>
  <StrRes Name="mvClear" Text="Goleste continutul"/>
  <StrRes Name="mvAutoWidth" Text="Latime automata"/>
  <StrRes Name="mvWWrap" Text="Incadrare cuvinte"/>
  <StrRes Name="mvSuppress" Text="Elimina valorile repetate"/>
  <StrRes Name="mvHideZ" Text="Ascunde zero-urile"/>
  <StrRes Name="mvHTML" Text="Permite tag-uri HTML"/>
  <StrRes Name="lvDiagonal" Text="Diagonal"/>
  <StrRes Name="pvAutoSize" Text="Auto-dimensionare"/>
  <StrRes Name="pvCenter" Text="Centru"/>
  <StrRes Name="pvAspect" Text="Pastreaza proportiile de aspect"/>
  <StrRes Name="bvSplit" Text="Permite impartire"/>
  <StrRes Name="bvKeepChild" Text="Pastreaza fiii impreuna"/>
  <StrRes Name="bvPrintChild" Text="Tipareste fiul daca e invizibil"/>
  <StrRes Name="bvStartPage" Text="Incepe pagina noua"/>
  <StrRes Name="bvPrintIfEmpty" Text="Tipareste detaliul daca e invizibil"/>
  <StrRes Name="bvKeepDetail" Text="Pastreaza detaliile impreuna"/>
  <StrRes Name="bvKeepFooter" Text="Pastreaza subsolul la un loc"/>
  <StrRes Name="bvReprint" Text="Retipareste pe pagina noua"/>
  <StrRes Name="bvOnFirst" Text="Tipareste pe prima pagina"/>
  <StrRes Name="bvOnLast" Text="Tipareste pe ultima pagina"/>
  <StrRes Name="bvKeepGroup" Text="Pastreaza impreuna"/>
  <StrRes Name="bvFooterAfterEach" Text="Subsol dupa fiecare rand"/>
  <StrRes Name="bvDrillDown" Text="Drill-Down"/>
  <StrRes Name="bvResetPageNo" Text="Reseteaza numerele paginilor"/>
  <StrRes Name="srParent" Text="Tipareste in parinte"/>
  <StrRes Name="bvKeepHeader" Text="Pastreaza antetul la un loc"/>
  <StrRes Name="obCatDraw" Text="Deseneaza"/>
  <StrRes Name="obCatOther" Text="Alte obiecte"/>
  <StrRes Name="obCatOtherControls" Text="Alte controale"/>
  <StrRes Name="obDiagLine" Text="Linie diagonala"/>
  <StrRes Name="obRect" Text="Dreptunghi"/>
  <StrRes Name="obRoundRect" Text="Dreptunghi rotunjit"/>
  <StrRes Name="obEllipse" Text="Elipsa"/>
  <StrRes Name="obTrian" Text="Triunghi"/>
  <StrRes Name="obDiamond" Text="Diamant"/>
  <StrRes Name="obLabel" Text="Control eticheta"/>
  <StrRes Name="obEdit" Text="Control editare"/>
  <StrRes Name="obMemoC" Text="Control memo"/>
  <StrRes Name="obButton" Text="Control buton"/>
  <StrRes Name="obChBoxC" Text="Control CheckBox"/>
  <StrRes Name="obRButton" Text="Control RadioButton"/>
  <StrRes Name="obLBox" Text="Control ListBox"/>
  <StrRes Name="obCBox" Text="Control ComboBox"/>
  <StrRes Name="obDateEdit" Text="Control DateEdit"/>
  <StrRes Name="obImageC" Text="Control imagine"/>
  <StrRes Name="obPanel" Text="Control Panel"/>
  <StrRes Name="obGrBox" Text="Control GroupBox"/>
  <StrRes Name="obBBtn" Text="Control BitBtn"/>
  <StrRes Name="obSBtn" Text="Control SpeedButton"/>
  <StrRes Name="obMEdit" Text="Control MaskEdit"/>
  <StrRes Name="obChLB" Text="Control CheckListBox"/>
  <StrRes Name="obDBLookup" Text="Control DBLookupComboBox"/>
  <StrRes Name="obBevel" Text="Obiect Bevel"/>
  <StrRes Name="obShape" Text="Obiect Shape"/>
  <StrRes Name="obText" Text="Obiect Text"/>
  <StrRes Name="obSysText" Text="Text System"/>
  <StrRes Name="obLine" Text="Obiect linie"/>
  <StrRes Name="obPicture" Text="Obiect imagine"/>
  <StrRes Name="obBand" Text="Obiect Band"/>
  <StrRes Name="obDataBand" Text="Banda de date"/>
  <StrRes Name="obSubRep" Text="Obiect Subreport"/>
  <StrRes Name="obDlgPage" Text="Forma Dialog"/>
  <StrRes Name="obRepPage" Text="Pagina raport"/>
  <StrRes Name="obReport" Text="Obiect raport"/>
  <StrRes Name="obRich" Text="Obiect RichText"/>
  <StrRes Name="obOLE" Text="Obiect OLE"/>
  <StrRes Name="obChBox" Text="Obiect CheckBox"/>
  <StrRes Name="obChart" Text="Obiect Chart"/>
  <StrRes Name="obBarC" Text="Obiect cod de bare"/>
  <StrRes Name="obCross" Text="Obiect Cross-tab"/>
  <StrRes Name="obDBCross" Text="Obiect DB Cross-tab"/>
  <StrRes Name="obGrad" Text="Obiect gradient"/>
  <StrRes Name="obDMPText" Text="Obiect text Dot-matrix"/>
  <StrRes Name="obDMPLine" Text="Obiect linie Dot-matrix"/>
  <StrRes Name="obDMPCmd" Text="Dot-matrix Command object"/>
  <StrRes Name="obBDEDB" Text="Baza de date BDE"/>
  <StrRes Name="obBDETb" Text="Tabela BDE"/>
  <StrRes Name="obBDEQ" Text="Interogare BDE"/>
  <StrRes Name="obBDEComps" Text="Componente BDE"/>
  <StrRes Name="obIBXDB" Text="Baza de date IBX"/>
  <StrRes Name="obIBXTb" Text="Tabela IBX"/>
  <StrRes Name="obIBXQ" Text="Interogare IBX"/>
  <StrRes Name="obIBXComps" Text="Componente IBX"/>
  <StrRes Name="obADODB" Text="Baza de date ADO"/>
  <StrRes Name="obADOTb" Text="Tabela ADO"/>
  <StrRes Name="obADOQ" Text="Interogare ADO"/>
  <StrRes Name="obADOComps" Text="Componente ADO"/>
  <StrRes Name="obDBXDB" Text="Baza de date DBX"/>
  <StrRes Name="obDBXTb" Text="Tabela DBX"/>
  <StrRes Name="obDBXQ" Text="Interogare DBX"/>
  <StrRes Name="obDBXComps" Text="Componente DBX"/>
  <StrRes Name="obFIBDB" Text="Baza de date FIB"/>
  <StrRes Name="obFIBTb" Text="Tabela FIB"/>
  <StrRes Name="obFIBQ" Text="Interogare FIB"/>
  <StrRes Name="obFIBComps" Text="Componente FIB"/>
  <StrRes Name="ctString" Text="Text"/>
  <StrRes Name="ctDate" Text="Data si ora"/>
  <StrRes Name="ctConv" Text="Conversii"/>
  <StrRes Name="ctFormat" Text="Formatare"/>
  <StrRes Name="ctMath" Text="Matematic"/>
  <StrRes Name="ctOther" Text="Altele"/>
  <StrRes Name="IntToStr" Text="Converteste o valoare intreaga la un sir de caractere"/>
  <StrRes Name="FloatToStr" Text="Converteste o valoare reala la un sir de caractere"/>
  <StrRes Name="DateToStr" Text="Converteste o valoare tip data la un sir de caractere"/>
  <StrRes Name="TimeToStr" Text="Converteste o valoare tip ora la un sir de caractere"/>
  <StrRes Name="DateTimeToStr" Text="Converteste o valoare tip data-ora la un sir de caractere"/>
  <StrRes Name="VarToStr" Text="Converteste un variant la un sir de caractere"/>
  <StrRes Name="StrToInt" Text="Converteste un sir de caractere la o valoare intreaga"/>
  <StrRes Name="StrToInt64" Text="Converteste un sir la o valoare Int64"/>
  <StrRes Name="StrToFloat" Text="Converteste un sir de caractere la o valoare reala cu zecimale"/>
  <StrRes Name="StrToDate" Text="Converteste un sir de caractere la o valoare tip data"/>
  <StrRes Name="StrToTime" Text="Converteste un sir de caractere la o valoare tip ora"/>
  <StrRes Name="StrToDateTime" Text="Converteste un sir de caractere la o valoare tip data-ora"/>
  <StrRes Name="Format" Text="Returneaza un sir de caractere format dintr-o serie de argumente matrice"/>
  <StrRes Name="FormatFloat" Text="Formateaza o valoare reala cu zecimale"/>
  <StrRes Name="FormatDateTime" Text="Formateaza o valoare data-ora"/>
  <StrRes Name="FormatMaskText" Text="Returneaza un sir de caractere formatat utilizand o masca de editare"/>
  <StrRes Name="EncodeDate" Text="Returneaza o valoare de tip TDateTime pentru Anul, Luna si Ziua specificate"/>
  <StrRes Name="DecodeDate" Text="Desparte o valoare de tip TDateTime in Anul, Luna si Ziua corespunzatoare"/>
  <StrRes Name="EncodeTime" Text="Returneaza o valoare de tip TDateTime pentru Ora, Minutul, Secunda si Milisecunda specificate"/>
  <StrRes Name="DecodeTime" Text="Desparte o valoare de tip TDateTime in Ore, Minute, Secunde si Milisecunde"/>
  <StrRes Name="Date" Text="Returneaza data curenta"/>
  <StrRes Name="Time" Text="Returneaza ora curenta"/>
  <StrRes Name="Now" Text="Returneaza data si ora curenta"/>
  <StrRes Name="DayOfWeek" Text="Returneaza ziua saptamanii pentru o data specificata"/>
  <StrRes Name="IsLeapYear" Text="Indica daca anul specificat este bisect"/>
  <StrRes Name="DaysInMonth" Text="Returneaza numarul de zile din luna specificata"/>
  <StrRes Name="Length" Text="Returneaza lungimea unui sir de caractere"/>
  <StrRes Name="Copy" Text="Returneaza un sub-sir al unui sir de caractere"/>
  <StrRes Name="Pos" Text="Returneaza pozitia unui sub-sir intr-un sir de caractere"/>
  <StrRes Name="Delete" Text="Elimina un sub-sir dintr-un sir de caractere"/>
  <StrRes Name="Insert" Text="Insereaza un sub-sir intr-un sir de caractere"/>
  <StrRes Name="Uppercase" Text="Converteste toate caracterele dintr-un sir la litere mari"/>
  <StrRes Name="Lowercase" Text="Converteste toate caracterele dintr-un sir la litere mici"/>
  <StrRes Name="Trim" Text="Elimina spatiile de la inceputul si sfarsitul unui sir de caractere"/>
  <StrRes Name="NameCase" Text="Converteste primul caracter al unui cuvant la litera mare"/>
  <StrRes Name="CompareText" Text="Compara doua siruri de caractere"/>
  <StrRes Name="Chr" Text="Converteste o valoare intraga la un caracter"/>
  <StrRes Name="Ord" Text="Converteste un caracter la o valoare intreaga"/>
  <StrRes Name="SetLength" Text="Seteaza lungimea unui sir de caractere"/>
  <StrRes Name="Round" Text="Rotunjeste o valoare reala cu zecimale la cea mai apropiata valoare intreaga"/>
  <StrRes Name="Trunc" Text="Trunchiaza o valoare reala cu zecimale la o valoare intreaga"/>
  <StrRes Name="Int" Text="Returneaza partea intreaga a unui numar real"/>
  <StrRes Name="Frac" Text="Returneaza partea fractionala a unui numar real"/>
  <StrRes Name="Sqrt" Text="Returneaza radical din numarul specificat"/>
  <StrRes Name="Abs" Text="Returneaza o valoare absoluta"/>
  <StrRes Name="Sin" Text="Returneaza sinusul unui unghi (in radiani)"/>
  <StrRes Name="Cos" Text="Returneaza cosinusul unui unghi (in radiani)"/>
  <StrRes Name="ArcTan" Text="Returneaza tangenta unui arc"/>
  <StrRes Name="Tan" Text="Returneaza tangenta"/>
  <StrRes Name="Exp" Text="Returneaza valoarea exponentiala"/>
  <StrRes Name="Ln" Text="Returneaza logaritmul unei expresii reale"/>
  <StrRes Name="Pi" Text="Returneaza valoarea constantei PI 3.1415926..."/>
  <StrRes Name="Inc" Text="Incrementeaza o valoare"/>
  <StrRes Name="Dec" Text="Decrementeaza o valoare"/>
  <StrRes Name="RaiseException" Text="Produce o exceptie"/>
  <StrRes Name="ShowMessage" Text="Afiseaza o fereastra de mesaje"/>
  <StrRes Name="Randomize" Text="Porneste generatorul de de numere aleatoare"/>
  <StrRes Name="Random" Text="Returneaza un numar aleator"/>
  <StrRes Name="ValidInt" Text="Returneaza True daca sirul specificat contine o valoare intreaga valida"/>
  <StrRes Name="ValidFloat" Text="Returneaza True daca sirul specificat contine o valoare reala valida"/>
  <StrRes Name="ValidDate" Text="Returneaza True daca sirul specificat contine o valoare tip data valida"/>
  <StrRes Name="IIF" Text="Returneaza valoarea True daca expresia Expr este valida, altfel returneaza valoarea False"/>
  <StrRes Name="Get" Text="Doar pentru utilizare interna"/>
  <StrRes Name="Set" Text="Doar pentru utilizare interna"/>
  <StrRes Name="InputBox" Text="Afiseaza o fereastra de dialog care permite utilizatorului introducerea unui sir de caractere"/>
  <StrRes Name="InputQuery" Text="Afiseaza o fereastra de dialog care permite utilizatorului introducerea unui sir de caractere"/>
  <StrRes Name="MessageDlg" Text="Afiseaza o fereastra de dialog"/>
  <StrRes Name="CreateOleObject" Text="Creeza un obiect OLE"/>
  <StrRes Name="VarArrayCreate" Text="Creeaza o matrice de valori variant"/>
  <StrRes Name="VarType" Text="Returneaza tipul unei valori variant"/>
  <StrRes Name="DayOf" Text="Returneaza numarul zilei (1..31) al unei date specificate"/>
  <StrRes Name="MonthOf" Text="Returneaza numarul lunii (1..12) al unei date specificate"/>
  <StrRes Name="YearOf" Text="Returneaza anul unei date specificate"/>
  <StrRes Name="ctAggregate" Text="Totalizatoare"/>
  <StrRes Name="Sum" Text="Calculeaza suma expresiei Expr pentru randul de date al benzii"/>
  <StrRes Name="Avg" Text="Calculeaza media expresiei Expr pentru randul de date al benzii"/>
  <StrRes Name="Min" Text="Calculeaza minimul expresiei Expr pentru randul de date al benzii"/>
  <StrRes Name="Max" Text="Calculeaza maximul expresiei Expr pentru randul de date al benzii"/>
  <StrRes Name="Count" Text="Calculeaza numarul de randuri de date"/>
  <StrRes Name="wzDBConn" Text="Wizard conexiune noua"/>
  <StrRes Name="wzDBTable" Text="Wizard tabela noua"/>
  <StrRes Name="wzDBQuery" Text="Wizard interogare noua"/>
  <StrRes Name="5800" Text="Connexiuni"/>
  <StrRes Name="5801" Text="Nou"/>
  <StrRes Name="5802" Text="Delete"/>
  <StrRes Name="cpName" Text="Nume"/>
  <StrRes Name="cpConnStr" Text="Sir de conectare"/>
  <StrRes Name="startCreateNew" Text="Creare raport nou"/>
  <StrRes Name="startCreateBlank" Text="Create raport gol"/>
  <StrRes Name="startOpenReport" Text="Deschidere raport"/>
  <StrRes Name="startOpenLast" Text="Deschidere ultimul raport"/>
  <StrRes Name="startEditAliases" Text="Editare alias conexiune"/>
  <StrRes Name="startHelp" Text="Ajutor"/>
  <StrRes Name="5900" Text="Watches"/>
  <StrRes Name="5901" Text="Adaugare Watch"/>
  <StrRes Name="5902" Text="Stergere Watch"/>
  <StrRes Name="5903" Text="Editare Watch"/>
  <StrRes Name="6000" Text="Eroare mostenire"/>
  <StrRes Name="6001" Text="Raportul de baza si cel mostenit au obiecte duplicate. Ce ar trebui facut?"/>
  <StrRes Name="6002" Text="Sterge duplicatele"/>
  <StrRes Name="6003" Text="Redenumeste duplicatele"/>
  <StrRes Name="8000" Text="Export in format Excel"/>
  <StrRes Name="8001" Text="Stiluri"/>
  <StrRes Name="8002" Text="Imagini"/>
  <StrRes Name="8003" Text="Unire celule"/>
  <StrRes Name="8004" Text="Fast export"/>
  <StrRes Name="8005" Text="WYSIWYG"/>
  <StrRes Name="8006" Text="As text"/>
  <StrRes Name="8007" Text="Background"/>
  <StrRes Name="8008" Text="Lanseaza Excel dupa export"/>
  <StrRes Name="8009" Text="Fisiere Excel (*.xls)|*.xls"/>
  <StrRes Name="8010" Text=".xls"/>
  <StrRes Name="8100" Text="Export in format Excel"/>
  <StrRes Name="8101" Text="Stiluri"/>
  <StrRes Name="8102" Text="WYSIWYG"/>
  <StrRes Name="8103" Text="Background"/>
  <StrRes Name="8104" Text="Lanseaza Excel dupa export"/>
  <StrRes Name="8105" Text="Fisiere XML Excel (*.xls)|*.xls"/>
  <StrRes Name="8106" Text=".xls"/>
  <StrRes Name="8200" Text="Export in tabel HTML"/>
  <StrRes Name="8201" Text="Deschide dupa export"/>
  <StrRes Name="8202" Text="Stiluri"/>
  <StrRes Name="8203" Text="Imagini"/>
  <StrRes Name="8204" Text="Toate intr-un singur director"/>
  <StrRes Name="8205" Text="Latime fixa"/>
  <StrRes Name="8206" Text="Navigator pagini"/>
  <StrRes Name="8207" Text="Multi-pagina"/>
  <StrRes Name="8208" Text="Browser Mozilla"/>
  <StrRes Name="8209" Text="Background"/>
  <StrRes Name="8210" Text="Fisier HTML (*.html)|*.html"/>
  <StrRes Name="8211" Text=".html"/>
  <StrRes Name="8300" Text="Export in fiser text (imprimanta matriceala)"/>
  <StrRes Name="8301" Text="Previzualizare da/nu"/>
  <StrRes Name="8302" Text=" Setari export  "/>
  <StrRes Name="8303" Text="Despartire pagini"/>
  <StrRes Name="8304" Text="Pagina cod OEM"/>
  <StrRes Name="8305" Text="Linii goale"/>
  <StrRes Name="8306" Text="Spatii de inceput"/>
  <StrRes Name="8307" Text="Numar pagini"/>
  <StrRes Name="8308" Text="Introduceti numarul de pagini si/sau intervalul de pagini, separate de virgula. De exemplu: 1,3,5-12"/>
  <StrRes Name="8309" Text=" Scalare "/>
  <StrRes Name="8310" Text="Scala X"/>
  <StrRes Name="8311" Text="Scala Y"/>
  <StrRes Name="8312" Text=" Cadru "/>
  <StrRes Name="8313" Text="Fara"/>
  <StrRes Name="8314" Text="Simplu"/>
  <StrRes Name="8315" Text="Grafic"/>
  <StrRes Name="8316" Text="Doar cu pagina de cod OEM"/>
  <StrRes Name="8317" Text="Listare dupa export"/>
  <StrRes Name="8318" Text="Setari salvare"/>
  <StrRes Name="8319" Text=" Previzualizare "/>
  <StrRes Name="8320" Text="Latime:"/>
  <StrRes Name="8321" Text="Inaltime:"/>
  <StrRes Name="8322" Text="Pagina"/>
  <StrRes Name="8323" Text="Marire"/>
  <StrRes Name="8324" Text="Micsorare"/>
  <StrRes Name="8325" Text="Fisier text (imprimanta matriceala)(*.prn)|*.prn"/>
  <StrRes Name="8326" Text=".prn"/>
  <StrRes Name="8400" Text="Print"/>
  <StrRes Name="8401" Text="Imprimanta"/>
  <StrRes Name="8402" Text="Nume"/>
  <StrRes Name="8403" Text="Setari..."/>
  <StrRes Name="8404" Text="Copii"/>
  <StrRes Name="8405" Text="Numar copii"/>
  <StrRes Name="8406" Text=" Initializare imprimanta "/>
  <StrRes Name="8407" Text="Tip imprimanta"/>
  <StrRes Name="8408" Text=".fpi"/>
  <StrRes Name="8409" Text="Sablon initializare imprimanta (*.fpi)|*.fpi"/>
  <StrRes Name="8410" Text=".fpi"/>
  <StrRes Name="8411" Text="Sablon initializare imprimanta (*.fpi)|*.fpi"/>
  <StrRes Name="8500" Text="Export in format RTF"/>
  <StrRes Name="8501" Text="Imagini"/>
  <StrRes Name="8502" Text="WYSIWYG"/>
  <StrRes Name="8503" Text="Deschide dupa export"/>
  <StrRes Name="8504" Text="Fisier RTF (*.rtf)|*.rtf"/>
  <StrRes Name="8505" Text=".rtf"/>
  <StrRes Name="8600" Text="Setari export"/>
  <StrRes Name="8601" Text=" Setari imagine "/>
  <StrRes Name="8602" Text="Calitate JPEG"/>
  <StrRes Name="8603" Text="Rezolutie (dpi)"/>
  <StrRes Name="8604" Text="Separa fisierele"/>
  <StrRes Name="8605" Text="Optimizeaza paginile"/>
  <StrRes Name="8606" Text="Monocrom"/>
  <StrRes Name="8700" Text="Export in format PDF"/>
  <StrRes Name="8701" Text="Compresat"/>
  <StrRes Name="8702" Text="Include fonturi"/>
  <StrRes Name="8703" Text="Printare optimizata"/>
  <StrRes Name="8704" Text="Outline"/>
  <StrRes Name="8705" Text="Background"/>
  <StrRes Name="8706" Text="Deschide dupa export"/>
  <StrRes Name="8707" Text="Fisier Adobe PDF (*.pdf)|*.pdf"/>
  <StrRes Name="8708" Text=".pdf"/>
  <StrRes Name="RTFexport" Text="Fisier RTF"/>
  <StrRes Name="BMPexport" Text="Imagine BMP"/>
  <StrRes Name="JPEGexport" Text="Imagine JPEG"/>
  <StrRes Name="TIFFexport" Text="Imagine TIFF"/>
  <StrRes Name="TextExport" Text="Text (imprimanta matriciala)"/>
  <StrRes Name="XlsOLEexport" Text="Tabel Excel (OLE)"/>
  <StrRes Name="HTMLexport" Text="Fisier HTML"/>
  <StrRes Name="XlsXMLexport" Text="Tabel Excel (XML)"/>
  <StrRes Name="PDFexport" Text="Fisier PDF"/>
  <StrRes Name="ProgressWait" Text="Va rog asteptati"/>
  <StrRes Name="ProgressRows" Text="Setare randuri"/>
  <StrRes Name="ProgressColumns" Text="Setare coloane"/>
  <StrRes Name="ProgressStyles" Text="Setare stiluri"/>
  <StrRes Name="ProgressObjects" Text="Exportare obiecte"/>
  <StrRes Name="TIFFexportFilter" Text="Imagine Tiff (*.tif)|*.tif"/>
  <StrRes Name="BMPexportFilter" Text="Imagine BMP (*.bmp)|*.bmp"/>
  <StrRes Name="JPEGexportFilter" Text="Imagine Jpeg (*.jpg)|*.jpg"/>
  <StrRes Name="HTMLNavFirst" Text="Prima"/>
  <StrRes Name="HTMLNavPrev" Text="Ante"/>
  <StrRes Name="HTMLNavNext" Text="Urma"/>
  <StrRes Name="HTMLNavLast" Text="Ultima"/>
  <StrRes Name="HTMLNavRefresh" Text="Refresh"/>
  <StrRes Name="HTMLNavPrint" Text="Print"/>
  <StrRes Name="HTMLNavTotal" Text="Total pagini"/>
  <StrRes Name="8800" Text="Export in format Text"/>
  <StrRes Name="8801" Text="Fisier text (*.txt)|*.txt"/>
  <StrRes Name="8802" Text=".txt"/>
  <StrRes Name="SimpleTextExport" Text="Fisier text"/>
  <StrRes Name="8850" Text="Export in format CSV"/>
  <StrRes Name="8851" Text="Fisier CSV (*.csv)|*.csv"/>
  <StrRes Name="8852" Text=".csv"/>
  <StrRes Name="8853" Text="Separator"/>
  <StrRes Name="CSVExport" Text="Fisier CSV"/>
  <StrRes Name="8900" Text="Trimitere prin E-mail"/>
  <StrRes Name="8901" Text="E-mail"/>
  <StrRes Name="8902" Text="Account"/>
  <StrRes Name="8903" Text="Conexiune"/>
  <StrRes Name="8904" Text="Adresa"/>
  <StrRes Name="8905" Text="Attachment"/>
  <StrRes Name="8906" Text="Format"/>
  <StrRes Name="8907" Text="Adresa De la"/>
  <StrRes Name="8908" Text="Nume De la"/>
  <StrRes Name="8909" Text="Host"/>
  <StrRes Name="8910" Text="Login"/>
  <StrRes Name="8911" Text="Mail"/>
  <StrRes Name="8912" Text="Mesaj"/>
  <StrRes Name="8913" Text="Text"/>
  <StrRes Name="8914" Text="Organizatie"/>
  <StrRes Name="8915" Text="Parola"/>
  <StrRes Name="8916" Text="Port"/>
  <StrRes Name="8917" Text="Retine propritatile"/>
  <StrRes Name="8918" Text="Campurile necesare nu sunt introduse"/>
  <StrRes Name="8919" Text="Setari avasate export"/>
  <StrRes Name="8920" Text="Semnatura"/>
  <StrRes Name="8921" Text="Build"/>
  <StrRes Name="8922" Text="Subiect"/>
  <StrRes Name="8923" Text="Cele mai bune urari"/>
  <StrRes Name="8924" Text="Trimite email catre"/>
  <StrRes Name="EmailExport" Text="E-mail"/>
  <StrRes Name="FastReportFile" Text="Fisier FastReport"/>
  <StrRes Name="GifexportFilter" Text="Fisier Gif (*.gif)|*.gif"/>
  <StrRes Name="GIFexport" Text="Imagine Gif"/>
  <StrRes Name="8950" Text="Continuu"/>
  <StrRes Name="8951" Text="Page Header/Footer"/>
  <StrRes Name="8952" Text="Text"/>
  <StrRes Name="8953" Text="Header/Footer"/>
  <StrRes Name="8954" Text="None"/>
  <StrRes Name="ODSExportFilter" Text="Open Document Spreadsheet file (*.ods)|*.ods"/>
  <StrRes Name="ODSExport" Text="Open Document Spreadsheet"/>
  <StrRes Name="ODTExportFilter" Text="Open Document Text file (*.odt)|*.odt"/>
  <StrRes Name="ODTExport" Text="Open Document Text"/>
  <StrRes Name="8960" Text=".ods"/>
  <StrRes Name="8961" Text=".odt"/>
  <StrRes Name="8962" Text="Security"/>
  <StrRes Name="8963" Text="Security settings"/>
  <StrRes Name="8964" Text="Owner password"/>
  <StrRes Name="8965" Text="User password"/>
  <StrRes Name="8966" Text="Print the document"/>
  <StrRes Name="8967" Text="Modify the document"/>
  <StrRes Name="8968" Text="Copy of text and graphics"/>
  <StrRes Name="8969" Text="Add or modify text annotations"/>
  <StrRes Name="8970" Text="PDF Security"/>
  <StrRes Name="8971" Text="Document information"/>
  <StrRes Name="8972" Text="Information"/>
  <StrRes Name="8973" Text="Title"/>
  <StrRes Name="8974" Text="Author"/>
  <StrRes Name="8975" Text="Subject"/>
  <StrRes Name="8976" Text="Keywords"/>
  <StrRes Name="8977" Text="Creator"/>
  <StrRes Name="8978" Text="Producer"/>
  <StrRes Name="8979" Text="Authentification"/>
  <StrRes Name="8980" Text="Permissions"/>
  <StrRes Name="8981" Text="Viewer"/>
  <StrRes Name="8982" Text="Viewer preferences"/>
  <StrRes Name="8983" Text="Hide toolbar"/>
  <StrRes Name="8984" Text="Hide menubar"/>
  <StrRes Name="8985" Text="Hide window user interface"/>
  <StrRes Name="8986" Text="Fit window"/>
  <StrRes Name="8987" Text="Center window"/>
  <StrRes Name="8988" Text="Print scaling"/>
  <StrRes Name="8989" Text="Confirmation Reading"/>
  <StrRes Name="9101" Text="Export to DBF"/>
  <StrRes Name="9102" Text="dBase (DBF) export"/>
  <StrRes Name="9103" Text=".dbf"/>
  <StrRes Name="9104" Text="Failed to load the file"/>
  <StrRes Name="9105" Text="Failure"/>
  <StrRes Name="9106" Text="Field names"/>
  <StrRes Name="9107" Text="Automatically"/>
  <StrRes Name="9108" Text="Manually"/>
  <StrRes Name="9109" Text="Load from file"/>
  <StrRes Name="9110" Text="Text files (*.txt)|*.txt|All files|*.*"/>
  <StrRes Name="9111" Text="DBF files (*.dbf)|*.dbf|All files|*.*"/>
  <StrRes Name="propActive" Text="Specifica daca dataset-ul este sau nu deschis"/>
  <StrRes Name="propActive.TfrxHighlight" Text="Specifica daca evidentierea sintaxei este sau nu activa"/>
  <StrRes Name="propAliasName" Text="Numele aliasului BDE"/>
  <StrRes Name="propAlign" Text="Determina alinierea obiectului relativ la banda sau pagina"/>
  <StrRes Name="propAlignment" Text="Alinierea textului obiectului"/>
  <StrRes Name="propAllowAllUp" Text="Specifica daca toate butoanele de acces dintr-un grup pot fi deselectate in acelasi timp"/>
  <StrRes Name="propAllowEdit" Text="Determina daca utilizatorul poate edita paginile dintr-un raport pregatit de listare"/>
  <StrRes Name="propAllowExpressions" Text="Determina daca un obiect text poate contine expresii in cadrul textului"/>
  <StrRes Name="propAllowGrayed" Text="Permite a 3-a stare (greyed)pentru controalele de tip checkbox"/>
  <StrRes Name="propAllowHTMLTags" Text="Determina daca un obiect text poate contine tag-uri HTML in cadrul textului"/>
  <StrRes Name="propAllowSplit" Text="Determina daca o banda isi poate intinde continutul pe suprafata paginilor"/>
  <StrRes Name="propAuthor" Text="Autorul raportului"/>
  <StrRes Name="propAutoSize.TfrxPictureView" Text="Determina daca imaginea ar trebui sa-si determine automat dimensiunile"/>
  <StrRes Name="propAutoWidth" Text="Determina daca obiectul text ar trebui sa-si determine automat dimensiunile"/>
  <StrRes Name="propBackPicture" Text="Imaginea de fundal a paginii"/>
  <StrRes Name="propBarType" Text="Tipul de cod de bare"/>
  <StrRes Name="propBevelInner" Text="Tip bevel interior"/>
  <StrRes Name="propBevelOuter" Text="Tip bevel exterior"/>
  <StrRes Name="propBevelWidth" Text="Latime bevel"/>
  <StrRes Name="propBorder" Text="Determina daca bordura exterioara este sau nu vizibila"/>
  <StrRes Name="propBorderStyle" Text="Stilul ferestrei"/>
  <StrRes Name="propBottomMargin" Text="Dimensiunea marginii de jos a paginii"/>
  <StrRes Name="propBrushStyle" Text="Stilul pensulei utilizate pentru fundalul obiectului"/>
  <StrRes Name="propCalcCheckSum" Text="Determina daca va fi calculata suma de control pentru codul de bare"/>
  <StrRes Name="propCancel" Text="Determina daca butonul va fi activat la apasarea tastei ESC"/>
  <StrRes Name="propCaption" Text="Titlul controlului"/>
  <StrRes Name="propCellFields" Text="Numele campurilor DB reprezentand celulele incrucisate"/>
  <StrRes Name="propCellLevels" Text="Numarul de nivele ale celulelor"/>
  <StrRes Name="propCenter" Text="Determina daca imaginea trebuie centrata in interiorul controlului"/>
  <StrRes Name="propCharset" Text="Setul de caractere al fontului"/>
  <StrRes Name="propCharSpacing" Text="Numarul de pixeli dintre doua caractere"/>
  <StrRes Name="propCheckColor" Text="Culoarea semnului de selectare"/>
  <StrRes Name="propChecked" Text="Indica daca controlul este selectat"/>
  <StrRes Name="propCheckStyle" Text="Stilul semnului de selectare"/>
  <StrRes Name="propChild" Text="Benzile copil conectate la aceasta banda"/>
  <StrRes Name="propClipped" Text="Determina daca textul trebuie sa fie prins in limitele obiectului"/>
  <StrRes Name="propCollate" Text="Setarile implicite pentru collation"/>
  <StrRes Name="propColor.TFont" Text="Culoarea textului"/>
  <StrRes Name="propColor" Text="Culoarea obiectului"/>
  <StrRes Name="propColor.TfrxFrame" Text="Culoarea cadrului"/>
  <StrRes Name="propColor.TfrxHighlight" Text="Determina culoarea obiectului daca evidentierea este activa"/>
  <StrRes Name="propColumnFields" Text="Numele campurilor DB reprezentand coloanele incrucisate"/>
  <StrRes Name="propColumnGap" Text="Distanta intre coloanele benzii"/>
  <StrRes Name="propColumnLevels" Text="Numarul de nivele ale coloanelor"/>
  <StrRes Name="propColumns" Text="Numarul de coloane in cadrul benzii"/>
  <StrRes Name="propColumnWidth" Text="Latimea coloanelor benzii"/>
  <StrRes Name="propCondition" Text="Conditia de grupare. Grupul se va desparti daca valoarea acestei expresii se modifica"/>
  <StrRes Name="propCondition.TfrxHighlight" Text="Text expresie. Daca expresia este adevarat, evidentierea va fi activa"/>
  <StrRes Name="propConnected" Text="Indica daca conexiunea cu baza de date este activa"/>
  <StrRes Name="propConvertNulls" Text="Determina daca valorile null vor fi convertite la 0, Fals sau sirul vid"/>
  <StrRes Name="propCopies" Text="Numarul implicit de copii"/>
  <StrRes Name="propCursor" Text="Cursorul obiectului"/>
  <StrRes Name="propDatabaseName" Text="Numele bazei de date"/>
  <StrRes Name="propDataField" Text="Specifica campurile din care obiectul va citi datele"/>
  <StrRes Name="propDataSet" Text="Leaga obiectul de dataset-ul care contine campul pe care il reprezinta"/>
  <StrRes Name="propDate" Text="Valoarea tip data a controlului"/>
  <StrRes Name="propDateFormat" Text="Specifica formatul in care data va fi afisata"/>
  <StrRes Name="propDecimalSeparator" Text="Separatorul zecimal"/>
  <StrRes Name="propDefault" Text="Determina daca butonul este implicit"/>
  <StrRes Name="propDefHeight" Text="Inaltimea implicita a randului"/>
  <StrRes Name="propDescription.TfrxReportOptions" Text="Descrierea raportului"/>
  <StrRes Name="propDescription" Text="Descrierea obiectului"/>
  <StrRes Name="propDiagonal" Text="Indica faptul ca linia este diagonala"/>
  <StrRes Name="propDisplayFormat" Text="Formatul de afisare al valorilor"/>
  <StrRes Name="propDoublePass" Text="Determina daca trebuie realizata o a doua analiza a raportului"/>
  <StrRes Name="propDown" Text="Determina daca butonul de acces rapid este apasat sau nu"/>
  <StrRes Name="propDownThenAcross" Text="Determina cat de mult va fi impartit un cross table de-a lungul paginilor"/>
  <StrRes Name="propDriverName" Text="Numele driver-ului BDE"/>
  <StrRes Name="propDropShadow" Text="Determina daca obiectul are umbra"/>
  <StrRes Name="propDuplex" Text="Specifica modul duplex al paginii"/>
  <StrRes Name="propEditMask" Text="Specifica masca care reprezinta ce text este valid pentru controlul de editare cu masca"/>
  <StrRes Name="propEnabled" Text="Determina daca controlul este functional"/>
  <StrRes Name="propEngineOptions" Text="Optiunile pentru motorul raportului"/>
  <StrRes Name="propExpression" Text="Valoarea expresiei va fi afisata in acest obiect"/>
  <StrRes Name="propExpressionDelimiters" Text="Caracterul ce va fi utilizat pentru a delimita expresiile continute in text"/>
  <StrRes Name="propFieldAliases" Text="Aliasurile campurilor dataset-ului"/>
  <StrRes Name="propFilter" Text="Conditia de filtrare a dataset-ului"/>
  <StrRes Name="propFiltered" Text="Determina daca dataset-ul trebuie sa filtreze inregistrarile utilizand conditia specificata in proprietatea Filter"/>
  <StrRes Name="propFlowTo" Text="Obiectul text care va afisa textul care nu incape in obiect"/>
  <StrRes Name="propFont" Text="Atributele de font ale obiectului"/>
  <StrRes Name="propFooterAfterEach" Text="Determina daca banda de subsol trebuie afisata dupa fiecare rand de date"/>
  <StrRes Name="propFormatStr" Text="Sirul de caractere de formatare"/>
  <StrRes Name="propFrame" Text="Atributele de contur ale obiectului"/>
  <StrRes Name="propGapX" Text="Spatierea stanga a paragrafului"/>
  <StrRes Name="propGapY" Text="Spatierea sus a paragrafului"/>
  <StrRes Name="propGlyph" Text="Imaginea controlului"/>
  <StrRes Name="propGroupIndex" Text="Permite butoanelor de acces rapid sa lucreze ca un grup"/>
  <StrRes Name="propHAlign" Text="Alinierea orizontala a textului"/>
  <StrRes Name="propHeight" Text="Inaltimea obiectului"/>
  <StrRes Name="propHideZeros" Text="Determina daca obiectul text va ascunde valorile es whether the text object will hide the zero values"/>
  <StrRes Name="propHighlight" Text="Atributele de evidentiere conditionala"/>
  <StrRes Name="propIndexName" Text="Numele indexului"/>
  <StrRes Name="propInitString" Text="Sirul de initializare al imprimantei pentru rapoartele listate pe imprimante matriciale"/>
  <StrRes Name="propItems" Text="Elementele listei obiectului"/>
  <StrRes Name="propKeepAspectRatio" Text="Pastreaza proportiile originale ale imaginii"/>
  <StrRes Name="propKeepChild" Text="Determina daca banda va fi tiparita impreuna cu fiii"/>
  <StrRes Name="propKeepFooter" Text="Determina daca banda va fi tiparita impreuna cu subsolul"/>
  <StrRes Name="propKeepHeader" Text="Determina daca banda va fi tiparita impreuna cu antetul"/>
  <StrRes Name="propKeepTogether" Text="Determina daca banda va fi tiparita impreuna cu toate sub-benzile"/>
  <StrRes Name="propKind.TfrxFormat" Text="Tipul formatarii"/>
  <StrRes Name="propKind" Text="Tipul butonului"/>
  <StrRes Name="propLargeDesignHeight" Text="Determina daca pagina va avea inaltime mare in modul design"/>
  <StrRes Name="propLayout" Text="Asezarea imaginii butonului"/>
  <StrRes Name="propLeft" Text="Coordonata stanga a obiectului"/>
  <StrRes Name="propLeftMargin" Text="Dimensiunea marginii stanga a paginii"/>
  <StrRes Name="propLines" Text="Textul obiectului"/>
  <StrRes Name="propLineSpacing" Text="Numarul de pixeli dintre doua linii text"/>
  <StrRes Name="propLoginPrompt" Text="Determina daca trebuie afisat dialogul de autentificare"/>
  <StrRes Name="propMargin" Text="Determina numarul de pixeli dintre marginea imaginii si marginea butonului"/>
  <StrRes Name="propMaster" Text="Dataset-ul principal"/>
  <StrRes Name="propMasterFields" Text="Campurile legate printr-o relatie master-detail"/>
  <StrRes Name="propMaxLength" Text="Lungimea maxima a textului"/>
  <StrRes Name="propMaxWidth" Text="Latimea maxima a unei coloane"/>
  <StrRes Name="propMemo" Text="Textul obiectului"/>
  <StrRes Name="propMinWidth" Text="Latimea minima a unei coloane"/>
  <StrRes Name="propMirrorMargins" Text="Oglideste marginile paginii pe paginile pare"/>
  <StrRes Name="propModalResult" Text="Determinea cum si cand va inchide butonul forma sa modala"/>
  <StrRes Name="propName.TFont" Text="Numele fontului"/>
  <StrRes Name="propName.TfrxReportOptions" Text="Numele raportului"/>
  <StrRes Name="propName" Text="Numele obiectului"/>
  <StrRes Name="propNumGlyphs" Text="Indica numarul de imagini existente in imaginea specificata in proprietatea Glyph"/>
  <StrRes Name="propOpenDataSource" Text="Determina daca sursa de date va fi deschisa automata sau nu"/>
  <StrRes Name="propOrientation" Text="Orientarea paginii"/>
  <StrRes Name="propOutlineText" Text="Textul care va fi afisat in controlul de previzualizare outline"/>
  <StrRes Name="propOutlineVisible" Text="Vizibilitatea controlului de previzualizare outline"/>
  <StrRes Name="propOutlineWidth" Text="Latimea controlului de previzualizare outline"/>
  <StrRes Name="propPageNumbers.TfrxPrintOptions" Text="Numarul de pagini care va fi tiparit"/>
  <StrRes Name="propPaperHeight" Text="Inaltimea paginii"/>
  <StrRes Name="propPaperWidth" Text="Latimea paginii"/>
  <StrRes Name="propParagraphGap" Text="Inceputul primei linii a paragrafului"/>
  <StrRes Name="propParams.TfrxBDEDatabase" Text="Parametrii conexiunii"/>
  <StrRes Name="propParams" Text="Parametrii interogarii"/>
  <StrRes Name="propParentFont" Text="Determina daca obiectul va folosi fontul parintelui"/>
  <StrRes Name="propPassword" Text="Parola raportului"/>
  <StrRes Name="propPasswordChar" Text="Indica ce caracter, daca exista, va fi afisat in locul caracterelor introduse in control"/>
  <StrRes Name="propPicture" Text="Imagine"/>
  <StrRes Name="propPicture.TfrxReportOptions" Text="Descrierea imaginii raportului"/>
  <StrRes Name="propPosition" Text="Pozitia initiala a ferestrei"/>
  <StrRes Name="propPreviewOptions" Text="Optiunile de previzualizare a raportului"/>
  <StrRes Name="propPrintable" Text="Tiparibilitatea obiectului. Obiectele care au setata proprietatea Printable=False vor fi previzualizate, dar nu vor fi tiparite"/>
  <StrRes Name="propPrintChildIfInvisible" Text="Determina daca banda fiu va fi tiparita daca parintele sau este invizibila"/>
  <StrRes Name="propPrinter" Text="Numele imprimantei care va fi selectata la deschiderea sau rularea raportului"/>
  <StrRes Name="propPrintIfDetailEmpty" Text="Determina daca banda de date va fi tiparita in cazul in care sub-banda sa este goala"/>
  <StrRes Name="propPrintIfEmpty" Text="Determina daca pagina va fi tiparita in cazul cand toate dataset-urile sunt goale"/>
  <StrRes Name="propPrintOnFirstPage" Text="Determina daca banda va fi tiparita pe prima pagina"/>
  <StrRes Name="propPrintOnLastPage" Text="Determina daca banda va fi tiparita pe ultima pagina"/>
  <StrRes Name="propPrintOnParent" Text="Determina daca subraportul se va tipari pe banda parinte"/>
  <StrRes Name="propPrintOnPreviousPage" Text="Determina daca pagina poate fi generata spatiul liber al paginii generate anterior"/>
  <StrRes Name="propPrintOptions" Text="Optiunile de listare a raportului"/>
  <StrRes Name="propPrintPages" Text="Determina daca vor fi listate toate paginile, cele pare sau impare"/>
  <StrRes Name="propRangeBegin" Text="Determina punctul de inceput al navigatorului de date"/>
  <StrRes Name="propRangeEnd" Text="Determina punctul de sfarsit al navigatorului de date"/>
  <StrRes Name="propRangeEndCount" Text="Determina numarul de inregistrari in dataset daca RageEnd este reCount"/>
  <StrRes Name="propReadOnly" Text="Determina daca obiectul text este read-only"/>
  <StrRes Name="propRepeatHeaders" Text="Determina daca coloana si randul antet vor fi retiparite pe o pagina noua"/>
  <StrRes Name="propReportOptions" Text="Optiunile raportului"/>
  <StrRes Name="propReprintOnNewPage" Text="Determina daca banda va fi retiparita pe o pagina noua"/>
  <StrRes Name="propRestrictions" Text="Setul de indicatori de restrictie"/>
  <StrRes Name="propRightMargin" Text="Dimensiunea marginii din dreapta a paginii"/>
  <StrRes Name="propRotation.TfrxBarCodeView" Text="Orientarea codului de bare"/>
  <StrRes Name="propRotation" Text="Rotirea textului"/>
  <StrRes Name="propRowCount" Text="Numarul de inregistrari virtuale din banda de date"/>
  <StrRes Name="propRowFields" Text="Numarul de campuri DB care reprezinta randurile incrucisate"/>
  <StrRes Name="propRowLevels" Text="Numarul de nivele ale randurilor"/>
  <StrRes Name="propRTLReading" Text="Determina daca obiectul text isi va afisa textul in directie dreapta-la-stanga"/>
  <StrRes Name="propSessionName" Text="Numele sesiunii BDE"/>
  <StrRes Name="propShadowColor" Text="Culoarea umbrei"/>
  <StrRes Name="propShadowWidth" Text="Latimea umbrei"/>
  <StrRes Name="propShape" Text="Tipul formei"/>
  <StrRes Name="propShiftMode" Text="Comportamentul de mutare al obiectului"/>
  <StrRes Name="propShowColumnHeader" Text="Determina daca se va afisa antetul coloanei"/>
  <StrRes Name="propShowColumnTotal" Text="Determina daca se va afisa totalul general al coloanei"/>
  <StrRes Name="propShowRowHeader" Text="Determina daca se va afisa antetul randului"/>
  <StrRes Name="propShowRowTotal" Text="Determina daca se va afisa totalul general al randului"/>
  <StrRes Name="propShowDialog" Text="Determina daca dialogul de listare va fi afisat in fereastra de previzualizare"/>
  <StrRes Name="propShowText" Text="Determina daca obiectul cod de bare va afisa text vizibil"/>
  <StrRes Name="propSize" Text="Dimensiunea font-ului"/>
  <StrRes Name="propSorted" Text="Determina daca elementele vor fi sortate sau nu"/>
  <StrRes Name="propSpacing" Text="Determina numarul de pixeli dintre imagine si text"/>
  <StrRes Name="propSQL" Text="Interogarea SQL"/>
  <StrRes Name="propStartNewPage" Text="Incepe o pagina noua inainte de a tipari o banda"/>
  <StrRes Name="propStretch" Text="Redimensioneaza imaginea pentru a se incadra in limitele obiectului"/>
  <StrRes Name="propStretched" Text="Determina daca obiectul va fi redimensionat"/>
  <StrRes Name="propStretchMode" Text="Comportamentul de redimensionare al obiectului"/>
  <StrRes Name="propStyle.TFont" Text="Stilul fontului"/>
  <StrRes Name="propStyle" Text="Stilul controlului"/>
  <StrRes Name="propStyle.TfrxFrame" Text="Stilul cadrului obiectului"/>
  <StrRes Name="propSuppressRepeated" Text="Elimina valorile repetate"/>
  <StrRes Name="propTableName" Text="Numele tabelei de date"/>
  <StrRes Name="propTag" Text="Numarul de identificare al obiectului"/>
  <StrRes Name="propTagStr" Text="Textul de identificare al obiectului"/>
  <StrRes Name="propText" Text="Textul obiectului"/>
  <StrRes Name="propTitleBeforeHeader" Text="Determina daca titlul raportului va fi afisat inainte de antetul paginii"/>
  <StrRes Name="propTop" Text="Coordonata sus al obiectului"/>
  <StrRes Name="propTopMargin" Text="Dimensiunea marginii de sus a paginii"/>
  <StrRes Name="propTyp" Text="Tipul cadrului"/>
  <StrRes Name="propUnderlines" Text="Determina daca obiectul text va afisa linia de ghidare dupa fiecare linie de text"/>
  <StrRes Name="propURL" Text="Adresa URL a obiectului"/>
  <StrRes Name="propUserName" Text="Numele utilizatorului din obiectul de date. Acest nume va fi afisat in arborele de date"/>
  <StrRes Name="propVAlign" Text="Alinierea verticala a textului"/>
  <StrRes Name="propVersionBuild" Text="Informatii de versiune, build"/>
  <StrRes Name="propVersionMajor" Text="Informatii de versiune, versiunea majora"/>
  <StrRes Name="propVersionMinor" Text="Informatii de versiune, versiunea minora"/>
  <StrRes Name="propVersionRelease" Text="Informatii de versiune, release"/>
  <StrRes Name="propVisible" Text="Vizibilitatea obiectului"/>
  <StrRes Name="propWidth" Text="Latimea obiectului"/>
  <StrRes Name="propWidth.TfrxFrame" Text="Latimea cadrului"/>
  <StrRes Name="propWindowState" Text="Starea initiala a ferestrei"/>
  <StrRes Name="propWordBreak" Text="Desparte cuvintele rusesti"/>
  <StrRes Name="propWordWrap" Text="Determina daca obiectul text va insera caractere de linie noua pentru a desparte cuvintele din partea dreapta"/>
  <StrRes Name="propZoom.TfrxBarCodeView" Text="Scalare cod de bare"/>
  <StrRes Name="propConnectionName" Text="Numele conexiunii la baza de date folosita in raport"/>
  <StrRes Name="propCurve" Text="Curbura marginilor dreptunghiurilor rotunjite"/>
  <StrRes Name="propDrillDown" Text="Determina daca grupul poate fi &#38;#34;drilled down&#38;#34;"/>
  <StrRes Name="propFontStyle" Text="Stil font listare matriciala"/>
  <StrRes Name="propHideIfSingleDataRecord" Text="Ascunde footer daca grupul are doar o inregistrare"/>
  <StrRes Name="propOutlineExpand" Text="Determina daca vor fi extinse sau nu contururile raportului"/>
  <StrRes Name="propPlainCells" Text="Determina daca se vor lista celulele una langa aslta sau suprapuse"/>
  <StrRes Name="propPrintMode" Text="Mod de listare: normal, impartire pagini mari pe pagini mai mici, sau listare cateva pagini mici pe o pagina mare"/>
  <StrRes Name="propPrintOnSheet" Text="Dimensiunea hartiei pe care se va lista. Utilizata daca modul de listare nu este cel implicit"/>
  <StrRes Name="propResetPageNumbers" Text="Reseteaza numarul paginii/total paginii la listarea unui grup. Se va utiliza cu optiunea StartNewPage setata"/>
  <StrRes Name="propReverse" Text="Determina daca paginile se vor lista in ordine inversa"/>
  <StrRes Name="propShowFooterIfDrillDown" Text="Determina daca group footer-ul va fi afisat daca grupul este drilldown"/>
  <StrRes Name="propSizeMode" Text="Modul de afisare al obiectelor OLE"/>
  <StrRes Name="propVersion" Text="Versiunea FastReport"/>
  <StrRes Name="propWideBarRatio" Text="Latimea relativa a obiectelor cod de bare"/>
  <StrRes Name="propWysiwyg" Text="Determina daca obiectele rich trebuie sa foloseasca setarile de imprimanta pentru formatarea textului. Imprimanta trebuie sa fie instalata si activa."/>
  <StrRes Name="propArrowEnd" Text="Determina daca linia va avea o sageata in capatul ei"/>
  <StrRes Name="propArrowLength" Text="Lungimea sagetii"/>
  <StrRes Name="propArrowSolid" Text="Determina daca varful sagetii va fi umplut"/>
  <StrRes Name="propArrowStart" Text="Determina daca linia va avea o sageata la inceputul ei"/>
  <StrRes Name="propArrowWidth" Text="Latimea sagetii"/>
  <StrRes Name="propCloseDataSource" Text="Determina daca datasetul va fi inchis atunci la finalizarea raportului"/>
  <StrRes Name="propDatabase" Text="Conexiunea la baza de date"/>
  <StrRes Name="propIndexFieldNames" Text="Numele campurilor index"/>
  <StrRes Name="propCommandTimeOut" Text="Inteval de timp necesar executiei unei interogari"/>
  <StrRes Name="propExpandDrillDown" Text="Determina daca se vor expanda toate elementele drill-down la primul start al raportului"/>
  <StrRes Name="propWysiwyg.TfrxMemoView" Text="Determina daca textul va fi afisat in modul WYSIWYG"/>
  <StrRes Name="propLeftLine" Text="Marginea stanga a unui cadru"/>
  <StrRes Name="propTopLine" Text="Marginea de sus a unui cadru"/>
  <StrRes Name="propRightLine" Text="Marginea dreapta a unui cadru"/>
  <StrRes Name="propBottomLine" Text="Marginea de jos a unui cadru"/>
  <StrRes Name="propColor.TfrxFrameLine" Text="Culoarea cadrului"/>
  <StrRes Name="propStyle.TfrxFrameLine" Text="Stilul cadrului"/>
  <StrRes Name="propWidth.TfrxFrameLine" Text="Latimea cadrului"/>
  <StrRes Name="propFileLink" Text="Expresia sau numele fisierului ce contine o imagine"/>
  <StrRes Name="propEndlessWidth" Text="Mod &#38;#34;Hartie continua&#38;#34;. Daca este adevarat, pagina va creste in functie de numarul de inregistrari continut pe aceasta"/>
  <StrRes Name="propEndlessHeight" Text="Mod &#38;#34;Hartie continua&#38;#34;. Daca este adevarat, pagina va creste in functie de numarul de inregistrari continut pe aceasta"/>
  <StrRes Name="propAddHeight" Text="Adauga spatiul specificat la inaltimea celulei"/>
  <StrRes Name="propAddWidth" Text="Adauga spatiul specificat la latimea celulei"/>
  <StrRes Name="propAllowDuplicates" Text="Determina daca celula poate accepta valori duplicate ale sirului"/>
  <StrRes Name="propJoinEqualCells" Text="Determina daca un crosstab poate uni celulele cu valori egale"/>
  <StrRes Name="propNextCross" Text="Pointer la urmatorul crosstabcare va fi afisat side-by-side"/>
  <StrRes Name="propNextCrossGap" Text="Spatiul dintre crosstabs-urile side-by-side"/>
  <StrRes Name="propShowCorner" Text="Determina daca crosstab-ul ar trebui sa afiseze elementele stanga-sus"/>
  <StrRes Name="propSuppressNullRecords" Text="!Determines if the crosstab should suppress records with all NULL values"/>
  <StrRes Name="propShowTitle" Text="!Determines if the crosstab should display a title"/>
  <StrRes Name="propAutoSize" Text="!Determines if the crosstab should handle its size automatically"/>
  <StrRes Name="propShowHint" Text="Determines if object should show hint when move cursor on it"/>
  <StrRes Name="propHint" Text="Hint text"/>
  <StrRes Name="propPaperSize" Text="PaperSize"/>
  <StrRes Name="propPageCount" Text="Count of pages"/>
  <StrRes Name="propBackPictureVisible" Text="Determines if the page should display a background picture"/>
  <StrRes Name="propBackPicturePrintable" Text="Determines if the page should print a background picture"/>
  <StrRes Name="propHightQuality" Text="Show picture in high quality"/>
  <StrRes Name="propLockType" Text="Specifies the lock type to use when opening a dataset"/>
  <StrRes Name="propIgnoreDupParams" Text="Ignore duplicate parameters in ParamEditor"/>
  <StrRes Name="propTransparent" Text="Determinates if the picture can be transparent"/>
  <StrRes Name="propTransparentColor" Text="Transparent color"/>
  <StrRes Name="propIgnoreNulls" Text="Allow to ingnore Nulls values in Chart"/>
  <StrRes Name="propShowClildIfDrillDown" Text="Determinates if child band shown if group is drilldown"/>
</Resources>
